<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'et', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Tegevuse tähtaeg peab olema algusajast hilisem';
$string['bbbdurationwarning'] = 'Selle seansi maksimumkestus on %duration% minutit.';
$string['bbbfinished'] = 'See tegevus on lõppenud.';
$string['bbbinprocess'] = 'See tegevus toimub hetkel.';
$string['bbbnorecordings'] = 'Salvestus pole veel valmis. Palun tule ja vaata mõne aja pärast uuesti.';
$string['bbbnotavailableyet'] = 'See sündmus pole veel saadaval.';
$string['bbbrecordwarning'] = 'Selle seansi võib salvestada.';
$string['bbburl'] = 'Sinu BigBlueButton serveri URL lõpus peab olema /bigbluebutton/. (See vaikimisi URL on siin vaid testimise eesmärgil ja viib sind Blindside Networks testserverisse.)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Lisa uus koosolek';
$string['bigbluebuttonbn:join'] = 'Liitu koosolekuga';
$string['bigbluebuttonbn:moderate'] = 'Juhata koosolekut';
$string['bigbluebuttonbnSalt'] = 'BigBlueButton jagatud saladus (Shared Secret)';
$string['bigbluebuttonbnUrl'] = 'BigBlueButton serveri URL';
$string['bigbluebuttonbnWait'] = 'Kasutaja peab ootama';
$string['event_activity_created'] = 'BigBlueButtonBNi tegevus on loodud';
$string['event_activity_deleted'] = 'BigBlueButtonBNi tegevus on kustutatud';
$string['event_activity_modified'] = 'BigBlueButtonBNi tegevus on muudetud';
$string['event_activity_viewed'] = 'BigBlueButtonBNi tegevust on vaadatud';
$string['event_activity_viewed_all'] = 'BigBlueButtonBNi tegevuse haldust vaadati';
$string['event_meeting_created'] = 'BigBlueButtonBNi koosolek on loodud';
$string['event_meeting_ended'] = 'BigBlueButtonBNi koosolek sundlõpetati';
$string['event_meeting_joined'] = 'BigBlueButtonBNi koosolekuga liitutud';
$string['event_meeting_left'] = 'BigBlueButtonBNi koosolekult lahkutud';
$string['general_error_unable_connect'] = 'Ei saa ühendust luua. Kontrollige, kas BigBlueButtoni serveri URL on õige JA server ise töökorras.';
$string['index_confirm_end'] = 'Kas soovite veebiseminari lõpetada?';
$string['index_disabled'] = 'keelatud';
$string['index_enabled'] = 'lubatud';
$string['index_ending'] = 'Veebiseminari lõpetamine... oodake';
$string['index_error_checksum'] = 'Kontrollsumma viga. Kontrollige, kas sisestasite õige soola.';
$string['index_error_forciblyended'] = 'Selle veebiseminariga ei saa liituda, kuna see on lõpetatud.';
$string['index_error_unable_display'] = 'Koosolekute loendi kuvamine nurjus. Kontrollige, kas BigBlueButtoni serveri URL on õige JA server ise töökorras.';
$string['index_heading'] = 'BigBlueButtoni ruumid';
$string['index_heading_actions'] = 'Toimingud';
$string['index_heading_group'] = 'Rühm';
$string['index_heading_moderator'] = 'Juhatajad';
$string['index_heading_name'] = 'Ruum';
$string['index_heading_recording'] = 'Salvestus';
$string['index_heading_users'] = 'Kasutajad';
$string['index_heading_viewer'] = 'Vaatajad';
$string['index_running'] = 'toimub';
$string['mod_form_block_general'] = 'Üldsätted';
$string['mod_form_block_participants'] = 'Osalejaid';
$string['mod_form_block_record'] = 'Salvestussätted';
$string['mod_form_block_schedule'] = 'Sündmuse ajakava';
$string['mod_form_field_allmoderators'] = 'Luba kõigil osalejatel olla moderaatorid';
$string['mod_form_field_availabledate'] = 'Liitumine on avatud';
$string['mod_form_field_description'] = 'Salvestuse kirjeldus';
$string['mod_form_field_description_help'] = 'Lühike salvestuse kirjeldus, mis kuvatakse salvestuste nimekirjas. Igale salvestusele saab määrata erineva kirjelduse.';
$string['mod_form_field_duedate'] = 'Liitumine on suletud';
$string['mod_form_field_duration'] = 'Kestus';
$string['mod_form_field_duration_help'] = 'Koosolekuaja kestuse määramisega määratakse ka maksimumaeg, kui kaua koosolekut salvestatakse';
$string['mod_form_field_name'] = 'Veebiseminari pealkiri';
$string['mod_form_field_newwindow'] = 'Ava veebiseminar uues aknas';
$string['mod_form_field_participant_add'] = 'Lisa osaleja';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Juhataja';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Vaataja';
$string['mod_form_field_participant_list'] = 'Osalejate loend';
$string['mod_form_field_participant_list_action_add'] = 'Lisa';
$string['mod_form_field_participant_list_action_remove'] = 'Eemalda';
$string['mod_form_field_participant_list_text_as'] = 'kui';
$string['mod_form_field_participant_list_type_all'] = 'Kõik kasutajad on registreerunud';
$string['mod_form_field_participant_list_type_role'] = 'Roll';
$string['mod_form_field_participant_list_type_user'] = 'Kasutaja';
$string['mod_form_field_record'] = 'Salvesta';
$string['mod_form_field_userlimit'] = 'Kasutajate limiit';
$string['mod_form_field_voicebridge'] = 'Helisild';
$string['mod_form_field_voicebridge_help'] = 'Helisilla number, mille osalejad saavad sisestada liitumaks audiokonverentsiga.';
$string['mod_form_field_wait'] = 'Osalejad peavad ootama, kuni moderaator (õpetaja) on veebiseminariga liitunud';
$string['mod_form_field_welcome'] = 'Tervitussõnum';
$string['mod_form_field_welcome_default'] = '<br>Tere tulemast veebiseminarile <b>%%CONFNAME%%</b>!<br><br>Kui soovite teada saada, kuidas moodul BigBlueButton toimib, siis <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutvuge õpetusvideotega</u></a>.<br><br>Kui soovite veebiseminariga liituda helisilla kaudu, siis klõpsake vasakpoolses ülaservas kõrvaklapiikooni. <b>Teiste veebiseminaril osalejate häirimise vältimiseks kasutage peakomplekti (kõrvaklappide ja mikrofoniga).</b>';
$string['mod_form_field_welcome_help'] = 'Asendab veebiseminariga liitujatele vaikimisi kuvatava tervitussõnumi. Tervitussõnumis saab kasutada märksõnu (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), mis asendatakse sobiva teabega automaatselt, ja HTML-silte <b>...</b> või <i> ... </i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN võimaldab luua veebiseminari vormis toimiva virtuaalse klassiruumi otse oma Moodle’i kursusele.

BigBlueButtonBNis saate määrata veebiseminari pealkirja, kirjelduse, kalendrikirje (veebiseminariga liitumise ajavahemikuga), rühmad ja salvestuse üksikasjad.

Veebiseminaride salvestuste vaatamiseks lisage sellele kursusele moodul RecordingsBN.';
$string['modulename_link'] = 'BigBlueButtonBN/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButtoni haldus';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Serveri nimi';
$string['view_error_create'] = 'BigBlueButtoni server tagastas tõrketeate, et koosolekut ei saanud luua.';
$string['view_error_max_concurrent'] = 'Samaaegselt lubatud koosolekute piirarv on täis.';
$string['view_error_no_group'] = 'Ühtegi rühma pole veel konfigureeritud. Häälestage rühmad, enne kui üritate koosolekuga liituda.';
$string['view_error_no_group_student'] = 'Teid pole rühma registreeritud. Pöörduge oma õpetaja või administraatori poole.';
$string['view_error_no_group_teacher'] = 'Ühtegi rühma pole veel konfigureeritud. Häälestage rühmad või pöörduge administraatori poole.';
$string['view_error_unable_join'] = 'Ei saa koosolekuga liituda. Kontrollige, kas BigBlueButtoni serveri URL on õige JA server ise töökorras.';
$string['view_error_unable_join_student'] = 'Ei saa BigBlueButtoni serveriga ühendust luua. Pöörduge oma õpetaja või administraatori poole.';
$string['view_error_unable_join_teacher'] = 'Ei saa BigBlueButtoni serveriga ühendust luua. Pöörduge administraatori poole.';
$string['view_error_userlimit_reached'] = 'Koosolekul lubatud kasutajate arv on saavutatud.';
$string['view_groups_selection'] = 'Valige rühm, millega soovite liituda, ja kinnitage toiming';
$string['view_groups_selection_join'] = 'Liitu';
$string['view_login_moderator'] = 'Juhatajana sisselogimine...';
$string['view_login_viewer'] = 'Vaatajana sisselogimine...';
$string['view_noguests'] = 'BigBlueButtonBN pole külalistele kättesaadav';
$string['view_nojoin'] = 'Kahjuks teie roll ei luba selle seansiga liituda.';
$string['view_recording_list_actionbar'] = 'Tööriistariba';
$string['view_recording_list_actionbar_delete'] = 'Kustuta';
$string['view_recording_list_actionbar_hide'] = 'Peida';
$string['view_recording_list_actionbar_show'] = 'Kuva';
$string['view_recording_list_activity'] = 'Tegevus';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Kuupäev';
$string['view_recording_list_description'] = 'Kirjeldus';
$string['view_recording_list_duration'] = 'Kestus';
$string['view_recording_list_recording'] = 'Salvestus';
$string['view_wait'] = 'Veebiseminar pole veel alanud. Palun oota, kuni moderaator (õpetaja) liitub ...';
