<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'et', version '2.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lisa tegevusele küsimus';
$string['add_items'] = 'Lisa küsimus';
$string['add_pagebreak'] = 'Lisa lehepiir';
$string['adjustment'] = 'Korrigeerimine';
$string['after_submit'] = 'Pärast vastuste esitamist';
$string['allowfullanonymous'] = 'Luba vastata anonüümselt';
$string['analysis'] = 'Analüüs';
$string['anonymous'] = 'Anonüümne';
$string['anonymous_edit'] = 'Salvesta kasutajanimed';
$string['anonymous_entries'] = 'Anonüümsed sissekanded';
$string['anonymous_user'] = 'Anonüümne kasutaja';
$string['append_new_items'] = 'Lisa uued üksused';
$string['autonumbering'] = 'Küsimuste automaatne nummerdamine';
$string['autonumbering_help'] = 'Lubab või keelab iga küsimuse automaatnummerduse';
$string['average'] = 'Keskmine';
$string['bold'] = 'Paks';
$string['cancel_moving'] = 'Tühista teisaldamine';
$string['cannotsavetempl'] = 'mallide salvestamine pole lubatud';
$string['cannotunmap'] = 'Andmebaasiprobleem, ei saanud vastendust eemaldada';
$string['captcha'] = 'Robotilõks';
$string['captchanotset'] = 'Robotilõksu pole seatud.';
$string['check'] = 'Valikvastusega – mitu õiget vastust';
$string['check_values'] = 'Võimalikud vastused';
$string['checkbox'] = 'Valikvastusega – lubatud on mitu õiget vastust (märkeruudud)';
$string['choosefile'] = 'Vali fail';
$string['chosen_feedback_response'] = 'valitud tagasisidevastus';
$string['complete_the_form'] = 'Vastake küsimustele...';
$string['completed'] = 'lõpetatud';
$string['completed_feedbacks'] = 'Esitatud vastused';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui tagasiside on edastatud';
$string['configallowfullanonymous'] = 'Kui see valik on seatud jah peale, siis tagasisidet saab täida ilma eelneva sisse logimiseta. See ainult mõjutab tagasisidesid esilehel.';
$string['confirmdeleteentry'] = 'Kas soovite selle sissekande kindlasti kustutada?';
$string['confirmdeleteitem'] = 'Kas soovite selle elemendi kindlasti kustutada?';
$string['confirmdeletetemplate'] = 'Kas soovite selle malli kindlasti kustutada?';
$string['confirmusetemplate'] = 'Kas soovite seda malli kindlasti kasutada?';
$string['continue_the_form'] = 'Jätka vormi';
$string['count_of_nums'] = 'Numbrite arv';
$string['courseid'] = 'kursuse ID';
$string['creating_templates'] = 'Salvesta küsimused uue mallina';
$string['delete_entry'] = 'Kustuta kirje';
$string['delete_item'] = 'Kustuta küsimus';
$string['delete_old_items'] = 'Kustuta vanad üksused';
$string['delete_template'] = 'Kustuta mall';
$string['delete_templates'] = 'Kustuta mall...';
$string['depending'] = 'sõltuvad elemendid';
$string['depending_help'] = 'Sõltuvad elemendid lubavad näitata elemente, mille väärtused sõltuvad teistest elementidest. <br /> <strong> Siia on toodud näide kasutamiseks:</strong><br /> <ul> <li> Esiteks loo element, mille väärtus sõltub teistest elementidest </li> <li> Järgmisena lisa vaheleht. </li> <li> Järgmisena lisa sõltuv element eelnevast elemendi väärtusest <br /> Vali element elemendi loomisevormi nimekirjast "sõltuv element" ja pane vajalikud väärtused tekstikasti "sõltuv väärtus". </li> </ul> <strong> Struktuur näeb välja selline: </strong> <ol> <li> Element Q: kas sul on auto? A: jah/ei </li> <li> Lehevahetus </li> <li> Element Q: mis värvi on su auto? <br /> (see element sõltub elemendi 1 väärtusest = jah) /li> <li> Element Q: miks sul ei ole autot? <br /> (see element sõltub elemendi 1 väärtusest = ei) </li> <li> ...teised elemendid </li> </ol> See on kõik. Lõbutse hästi!';
$string['dependitem'] = 'sõltuv element';
$string['dependvalue'] = 'sõltuv väärtus';
$string['description'] = 'Kirjeldus';
$string['do_not_analyse_empty_submits'] = 'Ära analüüsi tühje postitusi';
$string['drop_feedback'] = 'Eemalda sellelt kursuselt';
$string['dropdown'] = 'Valikvastusega – lubatud on üks õige vastus (ripploend)';
$string['dropdown_values'] = 'Vastused';
$string['dropdownlist'] = 'Valikvastusega – üks õige vastus (ripploend)';
$string['dropdownrated'] = 'Ripploend (hinnatud)';
$string['edit_item'] = 'Muuda küsimust';
$string['edit_items'] = 'Muuda küsimusi';
$string['email_notification'] = 'Saada e-postiga teade';
$string['emailnotification'] = 'e-mailteavitused';
$string['emailnotification_help'] = 'Kui sisse lülitatud, siis administraatorid saavad e-mailiga teavitusi tagasiside postitustest.';
$string['emailteachermail'] = 'Kasutaja {$a->username} lõpetas tagasisidetegevuse: {$a->feedback}.

Saate seda vaadata siit:

{$a->url}.';
$string['emailteachermailhtml'] = '{$a->username} on postitanud tagasiside tegevuse: <i>\'{$a->feedback}\'</i><br /><br /> Sa saad näha seda <a href="{$a->url}">siin</a>.';
$string['entries_saved'] = 'Vastused salvestati. Suur tänu vastamast!';
$string['export_questions'] = 'Ekspordi küsimused';
$string['export_to_excel'] = 'Ekspordi Excelisse';
$string['feedback:complete'] = 'Lõpeta tagasiside';
$string['feedback:createprivatetemplate'] = 'Loo privaatne mall';
$string['feedback:createpublictemplate'] = 'Loo avalik mall';
$string['feedback:deletesubmissions'] = 'Kustuta esitatud vastused';
$string['feedback:deletetemplate'] = 'Kustuta mall';
$string['feedback:edititems'] = 'Muuda üksusi';
$string['feedback:mapcourse'] = 'Vastenda kursused globaalse tagasisidega';
$string['feedback:receivemail'] = 'Võta meiliteavitus vastu';
$string['feedback:view'] = 'Kuva tagasiside';
$string['feedback:viewanalysepage'] = 'Kuva pärast postitamist analüüsileht';
$string['feedback:viewreports'] = 'Kuva aruanded';
$string['feedback_is_not_for_anonymous'] = 'tagasiside ei ole anonüümsetele';
$string['feedback_is_not_open'] = 'Tagasiside pole avatud';
$string['feedback_options'] = 'Tagasiside valikud';
$string['feedbackclose'] = 'Sulge küsimustik';
$string['feedbackcloses'] = 'Küsimustik sulgub';
$string['feedbackopen'] = 'Ava küsimustik';
$string['feedbackopens'] = 'Küsimustik on avatud';
$string['file'] = 'Fail';
$string['filter_by_course'] = 'Filtreeri kursuse järgi';
$string['handling_error'] = 'Tagasisidemooduli toimingu käsitlemisel ilmnes tõrge';
$string['hide_no_select_option'] = 'Peida valik „Pole valitud“';
$string['horizontal'] = 'horisontaalne';
$string['import_questions'] = 'Impordi küsimused';
$string['import_successfully'] = 'Importimine õnnestus';
$string['importfromthisfile'] = 'Impordi sellest failist';
$string['info'] = 'Teave';
$string['infotype'] = 'Info tüüp';
$string['insufficient_responses'] = 'ebapiisavad vastused';
$string['insufficient_responses_for_this_group'] = 'Rühmas on liiga vähe vastuseid';
$string['insufficient_responses_help'] = 'Siin ei ole piisavalt vastuseid selles grupis.

Hoidmaks tagasisidet anonüümsena, minimaalselt 2 vastust peab olema esitatud.';
$string['item_label'] = 'Vahesilt';
$string['item_name'] = 'Küsimus';
$string['items_are_required'] = 'Tärniga küsimused on kohustuslikud';
$string['label'] = 'Vahesilt';
$string['line_values'] = 'Hinnang';
$string['mapcourse'] = 'Vastenda tagasiside kursustega';
$string['mapcourse_help'] = 'Vaikimisi on teie kodulehel loodud tagasisidevormid saadaval kogu õpikeskkonnas ja kuvatakse kõigis kursustes, mis kasutavad tagasisideplokki. Saate sundida tagasisidevormi kuvamise, muutes selle kleepplokiks, või piirata kursusi, milles tagasisidevorm kuvatakse, vastendades selle kindlate kursustega.';
$string['mapcourseinfo'] = 'See on õpikeskkonnaülene tagasiside, mis on saadaval kõikidele kursustele, mis kasutavad tagasisideplokki. Vastendamise abil saate siiski piirata kursusi, milles see kuvatakse. Saate otsida kursust ja vastenda selle tagasisidega.';
$string['mapcoursenone'] = 'Vastendatud kursusi pole. Tagasiside on saadaval kõigile kursustele';
$string['mapcourses'] = 'Vastenda tagasiside kursustega';
$string['mapcourses_help'] = 'Kui olete valinud otsingust asjakohase(d) kursuse(d),
saate need selle tagasisidega seostada, kasutades kursuste vastendamist. Mitme kursuse valimiseks hoidke kursuste nimede klõpsamise ajal all Apple’i või Ctrl klahvi. Kursuse seose tagasisidega saab alati tühistada.';
$string['mappedcourses'] = 'Vastendatud kursused';
$string['maximal'] = 'maksimaalne';
$string['messageprovider:message'] = 'Tagasiside meeldetuletus';
$string['messageprovider:submission'] = 'Tagasiside teavitused';
$string['mode'] = 'Režiim';
$string['modulename'] = 'Tagasiside';
$string['modulename_help'] = 'Tagasiside moodulid võimaldavad luua kohandatud küsitlusi.';
$string['modulenameplural'] = 'Tagasiside';
$string['move_here'] = 'Teisalda siia';
$string['move_item'] = 'Nihuta seda küsimust';
$string['movedown_item'] = 'Nihuta see küsimus alla';
$string['moveup_item'] = 'Nihuta see küsimus üles';
$string['multichoice'] = 'Valikvastusega';
$string['multichoice_values'] = 'Valikvastuste väärtused';
$string['multichoicerated'] = 'Valikvastusega (hinnatud)';
$string['multichoicetype'] = 'Valikvastuste tüüp';
$string['multiple_submit'] = 'Võib vastata korduvalt';
$string['multiplesubmit'] = 'Võib vastata korduvalt';
$string['multiplesubmit_help'] = 'Kui anonüümsed küsitlused on lubatud, saavad kasutajad tagasisidet postitada piiramatu arv kordi.';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi on nõutav';
$string['next_page'] = 'Järgmine leht';
$string['no_handler'] = 'Mingit toimingu käitlejat pole olemas';
$string['no_itemlabel'] = 'Vahesilt puudub';
$string['no_itemname'] = 'Üksuse nimi puudub';
$string['no_items_available_yet'] = 'Küsimusi pole veel seadistatud';
$string['no_templates_available_yet'] = 'Malle pole veel saadaval';
$string['non_anonymous'] = 'Kasutaja nimi logitakse ja kuvatakse koos vastustega';
$string['non_anonymous_entries'] = 'mitteanonüümsed sissekanded';
$string['non_respondents_students'] = 'pole vastanud õppijaid';
$string['not_completed_yet'] = 'Pole veel lõpetatud';
$string['not_selected'] = 'Pole valitud';
$string['not_started'] = 'pole alustatud';
$string['notavailable'] = 'see tagasiside pole saadaval';
$string['numeric'] = 'Numbriline vastus';
$string['numeric_range_from'] = 'Vahemik alates';
$string['numeric_range_to'] = 'Vahemik kuni';
$string['of'] = '-st';
$string['oldvaluespreserved'] = 'Kõik vanad küsimused ja määratud väärtused säilitatakse.';
$string['oldvalueswillbedeleted'] = 'Praegused küsimused ja kõikide kasutajate vastused samuti kustutatakse';
$string['only_one_captcha_allowed'] = 'Tagasisides on lubatud ainult üks robotilõks';
$string['overview'] = 'Ülevaade';
$string['page'] = 'Lehekülg';
$string['page_after_submit'] = 'Lehekülg pärast vastuste saatmist';
$string['pagebreak'] = 'Lehepiir';
$string['parameters_missing'] = 'Parameetrid puuduvad kohast';
$string['picture'] = 'Pilt';
$string['picture_file_list'] = 'Piltide nimekiri';
$string['pluginadministration'] = 'Tagasiside haldamine';
$string['pluginname'] = 'Tagasiside';
$string['position'] = 'Koht';
$string['preview'] = 'Eelvaade';
$string['preview_help'] = 'Eelvaates saate muuta küsimuste järjestust.';
$string['previous_page'] = 'Eelmine leht';
$string['public'] = 'Avalik';
$string['question'] = 'Küsimus';
$string['questions'] = 'Küsimused';
$string['radio'] = 'Valikvastusega – üks õige vastus';
$string['radio_values'] = 'Vastused';
$string['radiobutton'] = 'Valikvastusega – lubatud on üks õige vastus (raadionupp)';
$string['radiobutton_rated'] = 'Raadionupp';
$string['radiorated'] = 'Raadionupp (hinnatud)';
$string['ready_feedbacks'] = 'Valmis tagasiside';
$string['relateditemsdeleted'] = 'Kõikide kasutajate vastused sellele küsimusele samuti kustutatakse';
$string['required'] = 'Kohustuslik';
$string['resetting_data'] = 'Kustuta järgmiste tagasisideküsitluste vastused';
$string['resetting_feedbacks'] = 'Tagasiside lähtestamine';
$string['response_nr'] = 'Vastus nr';
$string['responses'] = 'Vastused';
$string['responsetime'] = 'Vastuste aeg';
$string['save_as_new_item'] = 'Salvesta uue küsimusena';
$string['save_as_new_template'] = 'Salvesta uue mallina';
$string['save_entries'] = 'Postitage oma vastused';
$string['save_item'] = 'Salvesta küsimus';
$string['saving_failed'] = 'Salvestamine nurjus';
$string['saving_failed_because_missing_or_false_values'] = 'Salvestamine nurjus puuduvate või valede väärtuste tõttu';
$string['search_course'] = 'Otsi kursust';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchcourses_help'] = 'Otsi kursuse koodi või nime järgi, mida soovite selle tagasisidega seostada.';
$string['selected_dump'] = 'Muutuja $SESSION valitud indeksid on toodud allpool:';
$string['send'] = 'saada';
$string['send_message'] = 'saada sõnum';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = '';
$string['show_all'] = 'Kuva kõik';
$string['show_analysepage_after_submit'] = 'Kuva analüüside leht peale postitamist';
$string['show_entries'] = 'Kuva vastused';
$string['show_entry'] = 'Kuva vastus';
$string['show_nonrespondents'] = 'Kuva mitte vastanud';
$string['site_after_submit'] = 'Sait pärast vastuste saatmist';
$string['sort_by_course'] = 'Sordi kursuse järgi';
$string['start'] = 'Alusta';
$string['started'] = 'alustatud';
$string['stop'] = 'Lõpeta';
$string['subject'] = 'Teema';
$string['switch_group'] = 'Vaheta rühma';
$string['switch_item_to_not_required'] = 'muuda mittekohustuslikuks';
$string['switch_item_to_required'] = 'muuda kohustuslikuks';
$string['template'] = 'Mall';
$string['template_saved'] = 'Mall on salvestatud';
$string['templates'] = 'Mallid';
$string['textarea'] = 'Esseevastusega küsimus';
$string['textarea_height'] = 'Ridu';
$string['textarea_width'] = 'Laius';
$string['textfield'] = 'Lühivastusega küsimus';
$string['textfield_maxlength'] = 'Maksimaalne tähemärkide arv';
$string['textfield_size'] = 'Tekstiala laius';
$string['there_are_no_settings_for_recaptcha'] = 'Robotilõksusätteid pole';
$string['this_feedback_is_already_submitted'] = 'Olete selle tegevuse juba lõpetanud.';
$string['timeclose'] = 'Sulgemise aeg';
$string['timeclose_help'] = 'Sa saad määrata ajad, mil tagasiside on ligipääsetav inimestele, et selle küsimustele vastata. Kui pole linnukest, siis pole piiranguid.';
$string['timeopen'] = 'Avamise aeg';
$string['timeopen_help'] = 'Sa saad määrata ajad, mil tagasiside on ligipääsetav inimestele, et selle küsimustele vastata. Kui pole linnukest, siis pole piiranguid.';
$string['typemissing'] = 'puudub väärtus „tüüp“';
$string['update_item'] = 'Salvesta küsimuse muudatused';
$string['url_for_continue'] = 'URL jätkunupule';
$string['url_for_continue_button'] = 'URL jätkunupule';
$string['url_for_continue_help'] = 'Vaikimisi peale tagasiside postitamist on järgmise nupu sihtkohaks on kursuse leht. Sa saad määrata muu siht-URL-i sellele jätkamise nupule.';
$string['use_one_line_for_each_value'] = '<br />Sisestage iga vastus eraldi reale.';
$string['use_this_template'] = 'Kasuta seda malli';
$string['using_templates'] = 'Kasuta malli';
$string['vertical'] = 'vertikaalne';
$string['viewcompleted'] = 'täidetud tagasiside';
$string['viewcompleted_help'] = 'Saate kuvada täidetud tagasisidevormid, mida saab otsida kursuse ja/või küsimuse järgi.
Tagasiside vastused saab Excelisse eksportida.';
