<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'et', version '2.0'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Tegevused';
$string['addcategory'] = 'Lisa kategooria';
$string['addcategoryerror'] = 'Ei saanud kategooriat lisada.';
$string['addexceptionerror'] = 'Viga erandi lisamisel userid:gradeitem jaoks.';
$string['addfeedback'] = 'Lisa tagasiside';
$string['addgradeletter'] = 'Lisa hindetäht';
$string['addidnumbers'] = 'Lisa ID-numbrid';
$string['additem'] = 'Lisa hinnatav tegevus';
$string['addoutcome'] = 'Lisa tulemus';
$string['addoutcomeitem'] = 'Lisa tulemuseüksus';
$string['addscale'] = 'Lisa skaala';
$string['aggregateextracreditmean'] = 'Hinnete keskmine (koos lisapunktidega)';
$string['aggregatemax'] = 'Kõrgeim hinne';
$string['aggregatemean'] = 'Hinnete keskmine';
$string['aggregatemedian'] = 'Hinnete mediaan';
$string['aggregatemin'] = 'Madalaim hinne';
$string['aggregatemode'] = 'Hinnete mood';
$string['aggregateonlygraded'] = 'Arvesta ainult hinnatud tegevusi';
$string['aggregateonlygraded_help'] = 'Tühi hinne on hinne, mis on hinnetelehelt puudu. See võib olla ülesande esitusest, mis pole veel hinnatud, või testist, mida pole veel kordagi sooritatud vms.

See säte määrab, kas tühje hindeid ei kaasata koondtulemusse või arvestatakse kui miinimumhindeid, näiteks 0, kui ülesannet hinnatakse vahemikus 0–100.';
$string['aggregateoutcomes'] = 'Kaasa tulemused koondtulemusse';
$string['aggregateoutcomes_help'] = 'Kui see säte on lubatud, kaasatakse tulemused koondtulemusse. Selle tulemuseks võib olla ootamatu kategooria koondtulemus.';
$string['aggregatesonly'] = 'Ainult kategooriad';
$string['aggregatesubcats'] = 'Koos alamkategooriatega';
$string['aggregatesubcats_help'] = 'Seaded määravad, kas hinded alamkategooriates on kaasatud koondtulemuses.';
$string['aggregatesum'] = 'Hinnete summa';
$string['aggregateweightedmean'] = 'Hinnete kaalutud keskmine';
$string['aggregateweightedmean2'] = 'Lihtne hinnete kaalutud keskmine';
$string['aggregation'] = 'Koondtulemus';
$string['aggregation_help'] = 'Kategooria tulemus määrab kuidas hinded kategoorias on kombineeritud,  selliselt kui

* Hinnete keskmine - kõikide hinnete summa jagatud hinnete hulk
* Hinnete mediaan - keskmine hinne, mis hinded on järjestatud suuruse järjekorras
* Madalaim hinne
* Kõrgeim hinne
* Hinnete mood - hinne, mida leidub kõige sagedamini
* Hinnete summa - kõikide hinnete väärtuste summa, skaala hindeid ignoreerides.';
$string['aggregation_link'] = 'hinne/koondtulemus';
$string['aggregationcoef'] = 'Koondtulemuse koefitsient';
$string['aggregationcoefextra'] = 'Lisapunkt';
$string['aggregationcoefextra_help'] = 'Kui kategooria tulemus on hinnete summa või lihtne kaalutud keskmine ja lisapunkti linnukese kast on märgitud, siis hinde elemendi maksimaalne hinne ei ole lisatud kategooria maksimaalsele hindele, tulemuseks maksimaalse hinde saamise tõenäosus (või hinded üle maksimumi kui sisse lülitatud saidi administraatori poolt) kategoorias ilma kõikides hinnete elementidest maksimumhindeid saamata.

Kui kategooria tulemus on hinnete keskmine (koos lisapunktidega) ja lisapunktide väärtued on seatud nullist suuremaks, siis lisapunktid on faktor, millega hinne on korrutatud enne selle lisades kogusummale pärast keskmine arvutamist.';
$string['aggregationcoefextra_link'] = 'hinne/koondtulemus';
$string['aggregationcoefextrasum'] = 'Lisapunkt';
$string['aggregationcoefextrasum_help'] = 'Kui lisapunkti ruut on märgitud, ei lisata hinnatava tegevuse maksimumhinnet kategooria maksimumhindele, tulemuseks on kategoorias maksimumhinde (või sellest kõrgemate hinnete, kui õpikeskkonna administraator on selle lubanud) saamise võimalus, saamata maksimumhindeid kõikides hinnatavates tegevustes.';
$string['aggregationcoefextrasum_link'] = 'hinne/koondtulemus';
$string['aggregationcoefextraweight'] = 'Lisapunkti kaal';
$string['aggregationcoefextraweight_help'] = 'Kui lisapunkti väärtus on seatud suuremaks kui null, toimib hinne koondtulemuses lisapunktina. Arv on tegur, millega hinne korrutatakse enne selle lisamist arvutusliku koondtulemuse keskmisele.';
$string['aggregationcoefextraweight_link'] = 'hinne/koondtulemus';
$string['aggregationcoefweight'] = 'Üksuse kaal';
$string['aggregationcoefweight_help'] = 'Hinnatava elemendi kaalu kasutatakse kategooria koondtulemuse arvestamisel, et mõjutada elemendi olulisust võrreldes sama kategooria muude hinnatavate tegevustega.';
$string['aggregationcoefweight_link'] = 'hinne/koondtulemus';
$string['aggregationposition'] = 'Kategooria koondtulemuse asukoht';
$string['aggregationposition_help'] = 'See säte määrab, kas kategooria ja kursuse koondtulemuse veerud kuvatakse hinnetelehe aruandes esimese või viimasena.';
$string['aggregationsvisible'] = 'Saadavalolevad koondtulemuste tüübid';
$string['aggregationsvisiblehelp'] = 'Saate valida kõik koondtüübid, mis peaksid olema saadaval. Mitme üksuse valimiseks hoidke all klahvi Ctrl..';
$string['allgrades'] = 'Kõik hinded kategooriate kaupa';
$string['allstudents'] = 'Kõik õpilased';
$string['allusers'] = 'Kõik kasutajad';
$string['autosort'] = 'Sordi automaatselt';
$string['availableidnumbers'] = 'Id-numbrid';
$string['average'] = 'Keskmine';
$string['averagesdecimalpoints'] = 'Keskmise tulemuse komakohad';
$string['averagesdecimalpoints_help'] = 'See säte määrab, mitu komakohta kuvatakse igas keskmises hindes või kas kategoorias või hindeobjekti puhul kasutatakse üldist komakohasätet (pärandatav).';
$string['averagesdisplaytype'] = 'Keskmise tulemuse kuvamise tüüp';
$string['averagesdisplaytype_help'] = 'See säte määrab, kas keskmine kuvatakse tegelike hinnetena, protsentides või tähtedes, või kas kategooria või hinnatava tegevuse puhul kasutatakse kuvamistüüpi (päritud).';
$string['backupwithoutgradebook'] = 'Tagavarakoopias ei sisaldu hinnetelehe seadistusi';
$string['badgrade'] = 'Sisestatud hinne ei sobi';
$string['badlyformattedscale'] = 'Sisestage komaga eraldatud väärtuste loend(vähemalt kaks väärtust).';
$string['baduser'] = 'Kuvatud kasutaja on kehtetu';
$string['bonuspoints'] = 'Boonuspunktid';
$string['bulkcheckboxes'] = 'Hulgi märkeruudud';
$string['calculatedgrade'] = 'Arvutatud hinne';
$string['calculation'] = 'Arvutus';
$string['calculation_help'] = 'Hinde arvutus on valem, mida kasutatakse hinnete määramiseks. Valem peaks algama võrdusmärgiga (=) ja võidakse kasutada peamisi matemaatilisi operaatoreid, nagu näiteks max, min ja sum. Soovi korral saab muud hinnatavad tegevused arvutusse kaasata, selleks tuleb tippida nende ID-numbrid topeltnurksulgudes.';
$string['calculation_link'] = 'hinne/arvutamine';
$string['calculationadd'] = 'Lisa arvutustehe';
$string['calculationedit'] = 'Muuda arvutustehet';
$string['calculationsaved'] = 'Arvutustehe on salvestatud';
$string['calculationview'] = 'Vaata arvutustehet';
$string['cannotaccessgroup'] = 'Kahjuks puudub juurdepääs valitud rühma hinnetele.';
$string['categories'] = 'Kategooriad';
$string['categoriesanditems'] = 'Kategooriad ja üksused';
$string['categoriesedit'] = 'Redigeeri kategooriaid ja objekte';
$string['category'] = 'Kategooria';
$string['categoryedit'] = 'Muuda kategooriat';
$string['categoryname'] = 'Kategooria nimi';
$string['categorytotal'] = 'Kategooria kokku';
$string['categorytotalfull'] = '{$a->category} kokku';
$string['categorytotalname'] = 'Kategooria täisnimi';
$string['changedefaults'] = 'Muuda vaikesätteid';
$string['changereportdefaults'] = 'Muuda aruannete vaikesätteid';
$string['chooseaction'] = 'Vali tegevus ...';
$string['choosecategory'] = 'Vali kategooria';
$string['combo'] = 'Vahekaardid ja rippmenüü';
$string['compact'] = 'Kompaktne';
$string['contract'] = 'Lepingu kategooria';
$string['controls'] = 'Juhtelemendid';
$string['courseavg'] = 'Kursuse keskmine';
$string['coursegradecategory'] = 'Kursuse tulemuse kategooria';
$string['coursegradedisplaytype'] = 'Kursuse tulemuse kuvamise tüüp';
$string['coursegradedisplayupdated'] = 'Kursuse hinnete kuvamise vaade on uuendatud';
$string['coursegradesettings'] = 'Kursuse hinnete sätted';
$string['coursename'] = 'Kursuse nimi';
$string['coursescales'] = 'Kursuse skaala';
$string['coursesettings'] = 'Kursusesätted';
$string['coursesettingsexplanation'] = 'Kursusesätted määratlevad ka selle, kuidas hinneteleht kõigile kursusel osalejatele kuvatakse.';
$string['coursetotal'] = 'Kursus kokku';
$string['createcategory'] = 'Loo kategooria';
$string['createcategoryerror'] = 'Ei saanud luua uut kategooriat';
$string['creatinggradebooksettings'] = 'Loon hinnetelehe sätteid';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Praeguse ülemkategooria koondtulemus';
$string['curveto'] = 'Ümardus';
$string['decimalpoints'] = 'Kümnendkohad';
$string['decimalpoints_help'] = 'See säte määratleb hinnetes kuvatavate kümnendkohtade arvu. See ei mõjuta hinnetega tehtavaid arvutusi, mida tehakse viie kümnendkoha täpsusega.';
$string['default'] = 'Vaikimisi';
$string['defaultprev'] = 'Vaikimisi ({$a})';
$string['deletecategory'] = 'Kustuta kategooria';
$string['disablegradehistory'] = 'Keela hinnete ajalugu';
$string['disablegradehistory_help'] = 'Saate keelata ajaloo jälgimise hinnetega seotud tabelites. See võib serveri pisut kiiremaks muuta ja hoida kokku ruumi andmebaasis.';
$string['displaylettergrade'] = 'Näita tähelisi hindeid';
$string['displaypercent'] = 'Näita protsente';
$string['displaypoints'] = 'Näita punkte';
$string['displayweighted'] = 'Näita kaalutud hindeid';
$string['dropdown'] = 'Rippmenüü';
$string['droplow'] = 'Eemalda madalaimad';
$string['droplow_help'] = 'See säte võimaldab jätta koondtulemustest välja määratud arvu madalaimaid hindeid.';
$string['dropped'] = 'Eemaldatud';
$string['dropxlowest'] = 'Eemalda X madalamat';
$string['dropxlowestwarning'] = 'Pane tähele: kui sa kasutad "Eemalda X madalamat", siis hindamine eeldab, et kõik objektid kategoorias on väärt sama palju punkte. Kui väärtused punktides erinevad, on tulemused ennustamatud.';
$string['duplicatescale'] = 'Duplikaatskaala';
$string['edit'] = 'Muuda';
$string['editcalculation'] = 'Muuda arvutustehet';
$string['editcalculationverbose'] = 'Muuda kategooria {$a->category} mooduli {$a->itemmodule} üksuse {$a->itemname} arvutusi';
$string['editfeedback'] = 'Muuda tagasisidet';
$string['editgrade'] = 'Muuda hinnet';
$string['editgradeletters'] = 'Muuda tähelisi hindeid';
$string['editoutcome'] = 'Muuda tulemust';
$string['editoutcomes'] = 'Muuda tulemusi';
$string['editscale'] = 'Muuda skaalat';
$string['edittree'] = 'Kategooriad ja objektid';
$string['editverbose'] = 'Muuda kategooria {$a->category} mooduli {$a->itemmodule} üksust {$a->itemname}';
$string['enableajax'] = 'Luba AJAX';
$string['enableajax_help'] = 'Lisab hindajaaruandele AJAX-i funktsionaalsuskihi, lihtsustades ja kiirendades üldisi toiminguid. Sõltub JavaScripti lubatusest kasutaja brauseri tasemel.';
$string['enableoutcomes'] = 'Luba tulemused';
$string['enableoutcomes_help'] = 'Tulemuste toetus (teisisõnu õppimiskompetentsus, eesmärgid, standardid või kriteeriumid) tähendab, et me saame asjade hindamiseks kasutada ühte või mitut skaalat, mis on seotud tulemuste aruandega. Tulemuste lubamine muudab sellise hindamise võimalikuks kogu õpikeskkonnas.';
$string['encoding'] = 'Kodeering';
$string['errorcalculationnoequal'] = 'Valem peab algama võrdusmärgiga (=1+2)';
$string['errorcalculationunknown'] = 'Valem ei sobi';
$string['errorgradevaluenonnumeric'] = 'Saadud mitte-numbriline väärtus järgneva tähe madalaima või kõrgeima hinde jaoks:';
$string['errornocalculationallowed'] = 'Selle üksuse puhul pole arvutused lubatud';
$string['errornocategorisedid'] = 'Kategoriseerimata ID-d ei õnnestunud saada!';
$string['errornocourse'] = 'Ei saanud kursuse informatsiooni!';
$string['errorreprintheadersnonnumeric'] = 'Saadud mitte-numbriline väärtus päiste kordamisele.';
$string['errorsavegrade'] = 'Kahjuks ei saanud hinnet salvestada.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Viga hinde kategooria ID {$a->id} sätte "Ainult koondamata hinnete koondamine" värskendamisel';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Viga hinde kategooria ID {$a->id} sätte „Kaasa tulemused koondamisse” värskendamisel';
$string['errorupdatinggradecategoryaggregation'] = 'Viga hinde kategooria kategooria ID summeerimistüübi {$a->id} värskendamisel';
$string['errorupdatinggradeitemaggregationcoef'] = 'Viga hinde üksuse ID {$a->id} koondkoefitsiendi (kaal või lisakrediit) värskendamisel';
$string['excluded'] = 'Välja arvatud';
$string['excluded_help'] = 'Kui valitud, siis ei kajastata hinnet üheski koondtulemuses.';
$string['expand'] = 'Laienda kategooria';
$string['export'] = 'Ekspordi';
$string['exportalloutcomes'] = 'Ekspordi kõik tulemused';
$string['exportfeedback'] = 'Ekspordi koos tagasisidega';
$string['exportplugins'] = 'Ekspordi lisandmoodulid';
$string['exportsettings'] = 'Ekspordi sätted';
$string['exportto'] = 'Ekspordi kohta';
$string['extracreditwarning'] = 'Pane tähele: määrates kõik kategooria elemendid lisapunktideks, eemaldatakse nad hinde arvutamisest. Samuti ei näidata punktide kogusummat.';
$string['feedback'] = 'Tagasiside';
$string['feedback_help'] = 'See väli võimaldab kommenteerida lisatud hinnet.';
$string['feedbackadd'] = 'Lisa tagasiside';
$string['feedbackedit'] = 'Redigeeri tagasisidet';
$string['feedbacksaved'] = 'Tagasiside salvestatud';
$string['feedbackview'] = 'Vaata tagasisidet';
$string['finalgrade'] = 'Lõpphinne';
$string['finalgrade_help'] = 'Kui ülekirjutatuse ruut on märgitud, saab hinnet lisada või muuta.';
$string['fixedstudents'] = 'Staatiline õppijate veerg';
$string['fixedstudents_help'] = 'Muudab õppijate veeru staatiliseks ja lubab hindeid kerida horisontaalselt, ilma et õppijate veerg liiguks.';
$string['forceoff'] = 'Sunni: Väljas';
$string['forceon'] = 'Sunni: Sees';
$string['forelementtypes'] = 'valitud {$a} jaoks';
$string['forstudents'] = 'Õppijatele';
$string['full'] = 'Rööpselt';
$string['fullmode'] = 'Täisvaade';
$string['fullview'] = 'Täisvaade';
$string['generalsettings'] = 'Üldsätted';
$string['grade'] = 'Hinne';
$string['gradeadministration'] = 'Hinnete haldamine';
$string['gradebook'] = 'Hinneteleht';
$string['gradebookhiddenerror'] = 'See hinneteleht on hetkel seatud kõike õppijate eest varjama.';
$string['gradebookhistories'] = 'Hinnete ajalood';
$string['gradeboundary'] = 'Tähelise hinde piir';
$string['gradeboundary_help'] = 'See säte määratleb miinimumprotsendi, millest kõrgematele hinnetele määratakse täheline hinne.';
$string['gradecategories'] = 'Hinnete kategooriad';
$string['gradecategory'] = 'Hinde kategooria';
$string['gradecategoryonmodform'] = 'Hinde kategooria';
$string['gradecategoryonmodform_help'] = 'See säte kontrollib kategooriat, milles selle tegevuse hinded hinnetelehele pannakse.';
$string['gradecategorysettings'] = 'Hinde kategooria sätted';
$string['gradedisplay'] = 'Hinnete kuvamine';
$string['gradedisplaytype'] = 'Hinnete kuvamistüüp';
$string['gradedisplaytype_help'] = 'See säte määrab, kuidas hinded kuvatakse hindaja- ja kasutajaaruannetes.

* Tegelik – saadud hinded
* Protsendiline
* Täht – tähti või sõnu kasutatakse hinnete vahemikku esitamiseks';
$string['gradedon'] = 'Hinnatud $a';
$string['gradeexport'] = 'Hinnete eksport';
$string['gradeexportdecimalpoints'] = 'Eksporditavate hinnete kümnendkohad';
$string['gradeexportdecimalpoints_desc'] = 'Eksportimisel kuvatavate kümnendkohtade arv. Selle sätte saab ekspordi ajal üle kirjutada.';
$string['gradeexportdisplaytype'] = 'Hinnete ekspordi kuvamistüüp';
$string['gradeexportdisplaytype_desc'] = 'Hindeid saab eksportimisel kuvada tegelike hinnetena, protsendina (viidates miinimum- ja maksimumhindele) või tähtedena (A, B, C jne). Selle sätte saab ekspordi ajal üle kirjutada.';
$string['gradehelp'] = 'Hinnetelehe abi';
$string['gradehistorylifetime'] = 'Hinnete ajaloo eluiga';
$string['gradehistorylifetime_help'] = 'See määrab ära aja, kui kaua säilitada hinnetega seotud tabelite muudatuste ajalugu. Soovitatav on säilitada seda nii kaua kui võimalik. Kui esineb jõudlusprobleeme või kui andmebaasiruum on piiratud, proovige määrata väiksem väärtus.';
$string['gradeimport'] = 'Hinnete import';
$string['gradeitem'] = 'Hinnatav tegevus';
$string['gradeitemaddusers'] = 'Eemalda hindamiselt';
$string['gradeitemadvanced'] = 'Hinnatavate tegevuste täpsemad valikud';
$string['gradeitemadvanced_help'] = 'Valige kõik elemendid, mis tuleks hinnatavate tegevuste muutmisel kuvada täpsemate valikutena.';
$string['gradeitemislocked'] = 'See tegevus on hinnetelehel lukustatud. Selle tegevuse hinnetes tehtud muudatusi ei kopeerita hinnetelehele, kuni see on lukust avamata.';
$string['gradeitemlocked'] = 'Hindamine on lukus';
$string['gradeitemmembersselected'] = 'Hindamiselt eemaldatud';
$string['gradeitemnonmembers'] = 'Hindamisele lisatud';
$string['gradeitemremovemembers'] = 'Lisa hindamisele';
$string['gradeitems'] = 'Hinnatavad tegevused';
$string['gradeitemsettings'] = 'Hindeelemendi sätted';
$string['gradeitemsinc'] = 'Kaasatavad hindeelemendid';
$string['gradeletter'] = 'Täheline hinne';
$string['gradeletter_help'] = 'Tähelisi hindeid kasutatakse hinnetevahemiku väljendamiseks ja võivad olla A, B, C, ... või sõnad, näiteks arvestatud, mittearvestatud, ...';
$string['gradeletternote'] = 'Tähelise hinde kustutamiseks tühjenda<br/>üks selle tähe kohta käivatest tekstilahtritest ja salvesta muudatused.';
$string['gradeletters'] = 'Tähelised hinded';
$string['gradelocked'] = 'Hinne on lukus';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimumhinne';
$string['grademax_help'] = 'See säte määrab maksimumhinde, kui kasutatakse väärtuselist hindetüüpi. Tegevuspõhise hindeelemendi maksimumhinde saab määrata tegevusesätete lehel.';
$string['grademin'] = 'Miinimumhinne';
$string['grademin_help'] = 'See säte määrab miinimumhinde, kui kasutatakse väärtuselist hindetüüpi.';
$string['gradeoutcomeitem'] = 'Tulemus';
$string['gradeoutcomes'] = 'Tulemused';
$string['gradeoutcomescourses'] = 'Kursuse tulemused';
$string['gradepass'] = 'Lävend';
$string['gradepass_help'] = 'See säte määrab sooritamiseks nõutava miinimumhinde. Seda väärtust kasutatakse tegevuste ja kursuse lõpetamise jälgimisel ning hinnetelehel, kus positiivsed hinded on esile toodud rohelisega ja negatiivsed hinded punasega.';
$string['gradepreferences'] = 'Hinnete eelistused';
$string['gradepreferenceshelp'] = 'Hindamise eelistuste abi';
$string['gradepublishing'] = 'Luba avaldamine';
$string['gradepublishing_help'] = 'Luba avaldamine eksportimistel ja importimistel: Eksporditud hinnetele saab juurde pääseda URL-i kaudu, ilma Moodle’i õpikeskkonda sisse logimata. Hindeid saab importida sarnase URL-i kaudu (mis tähendab, et Moodle’i õpikeskkond saab importida muu õpikeskkonna avaldatud hindeid). Vaikimisi saavad seda funktsiooni kasutada ainult administraatorid, palun teavitage kasutajaid enne vajalike tegevuslubade teistele rollidele lisamist (kätkeb ohtu järjehoidjate jagamisel, allatõmbajate kiirendajate programmidega, IP-piirangud jne).';
$string['gradereport'] = 'Hinnete aruanne';
$string['graderreport'] = 'Hindajaaruanne';
$string['grades'] = 'Hinded';
$string['gradesforuser'] = 'Kasutaja {$a->user} hinded';
$string['gradesonly'] = 'Ainult hinded';
$string['gradessettings'] = 'Hinnete sätted';
$string['gradetype'] = 'Hinde tüüp';
$string['gradetype_help'] = 'Hinde tüüpe on neli:

* Pole – hindamine pole võimalik;
* Väärtus – numbriline koos miinimum- ja maksimumväärtusega;
* Skaala – üksus loendist;
* Tekst – ainult tagasiside.

Liita saab ainult hinde tüüpe Väärtus ja Skaala. Tegevuspõhise hindeelemendi hinde tüübi saab määrata tegevusesätete lehel.';
$string['gradeview'] = 'Vaata hinnet';
$string['gradeweighthelp'] = 'Hinnete kaalude abi';
$string['groupavg'] = 'Rühma keskmine';
$string['hidden'] = 'Peidetud';
$string['hidden_help'] = 'Kui see ruut on märgitud, siis on hinded õppijate eest peidetud. Soovi korral saate määrata kuupäeva, milleni hinded peidetuks jäävad, et avaldada hinded alles pärast hindamise lõpetamist.';
$string['hiddenasdate'] = 'Kuva peidetud hinnetele postitamiskuupäev';
$string['hiddenasdate_help'] = 'Kui kasutaja ei saa peidetud hindeid kuvada, siis kuva märgi „-“ asemel esitamise kuupäev.';
$string['hiddenuntil'] = 'Peidetud kuni';
$string['hiddenuntildate'] = 'Peidetud kuni: {$a}';
$string['hideadvanced'] = 'Peida täpsemad funktsioonid';
$string['hideaverages'] = 'Peida keskmised';
$string['hidecalculations'] = 'Peida arvutused';
$string['hidecategory'] = 'Peidetud';
$string['hideeyecons'] = 'Peida ikoonide näitamine/peitmine';
$string['hidefeedback'] = 'Peida tagasiside';
$string['hideforcedsettings'] = 'Peida sunnitud sätted';
$string['hideforcedsettings_help'] = 'Sunnitud sätteid ei kuvata hindamise kasutajaliideses.';
$string['hidegroups'] = 'Peida rühmad';
$string['hidelocks'] = 'Peida lukud';
$string['hidenooutcomes'] = 'Näita tulemusi';
$string['hidequickfeedback'] = 'Peida tagasiside';
$string['hideranges'] = 'Peida vahemikud';
$string['hidetotalifhiddenitems'] = 'Peida koondtulemused, kui need sisaldavad peidetud üksusi';
$string['hidetotalifhiddenitems_help'] = 'See säte määrab, kas koondtulemused, mis sisaldavad peidetud hindeelemente, kuvatakse õppijatele või asendatakse sidekriipsuga (-). Kui kuvatakse, siis võidakse koondtulemus arvutada nii peidetud üksusi kaasates kui ka neid kaasamata.

Kui peidetud üksused välja jäetakse, erineb koondtulemus sellest, mida näeb õpetaja hindajaaruandes, kuna õpetaja näeb alati koondtulemust, mis on arvutatud kõigi üksuste, nii peidetute kui ka mittepeidetute põhjal. Kui peidetud üksused kaasatakse, võib õppijatel olla võimalik arvutada peidetud üksused välja.';
$string['hidetotalshowexhiddenitems'] = 'Kuva koondtulemus ilma peidetud üksusteta';
$string['hidetotalshowinchiddenitems'] = 'Kuva koondtulemus koos peidetud üksustega';
$string['hideverbose'] = 'Peida kategooria {$a->category} mooduli {$a->itemmodule} üksus {$a->itemname}';
$string['highgradeascending'] = 'Sorteeri kasvavalt kõrgeima hinde järgi';
$string['highgradedescending'] = 'Sorteeri kahanevalt kõrgeima hinde järgi';
$string['highgradeletter'] = 'Kõrgeim';
$string['identifier'] = 'Kasutaja tuvastamisalus:';
$string['idnumbers'] = 'ID-numbrid';
$string['import'] = 'Impordi';
$string['importcsv'] = 'Impordi CSV-fail';
$string['importcustom'] = 'Impordi kohandatud tulemustena (ainult see kursus)';
$string['importerror'] = 'Ilmnes tõrge, seda skripti ei kutsutud õigete parameetritega.';
$string['importfailed'] = 'Import ebaõnnestus';
$string['importfeedback'] = 'Impordi tagasiside';
$string['importfile'] = 'Impordi fail';
$string['importfilemissing'] = 'Faili ei saadud; minge tagasi vormi juurde ja tehke kindlaks, kas laadisite üles sobiva faili.';
$string['importfrom'] = 'Impordi';
$string['importoutcomenofile'] = 'Üles laaditud fail oli tühi või rikutud. Palun veenduge, et see on sobiv fail. Probleem tuvastati real {$a}; see on põhjustatud sellest, et andmeread ei sisaldanud nii palju veerge kui esimene rida (päiserida) või imporditud failis puuduvad eeldatavad päised. Sobiva päisega faili näite saamiseks vaadake eksporditud faili.';
$string['importoutcomes'] = 'Impordi tulemused';
$string['importoutcomes_help'] = 'Tulemusi saab importida CSV-faili kaudu, mille vorming on samasugune nagu eksporditulemuste CSV-failil.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Imporditud tulemus „{$a->name}“ ID-ga #{$a->id}';
$string['importplugins'] = 'Impordi lisandmoodulid';
$string['importpreview'] = 'Impordi eelvaade';
$string['importsettings'] = 'Impordisätted';
$string['importskippednomanagescale'] = 'Teil pole õigust uut skaalat lisada, seega jäeti tulemus „{$a}“ vahele, sest see nõuab uue skaala loomist';
$string['importskippedoutcome'] = 'Tulemus lühinimega „{$a}“ on selles kontekstis juba olemas, imporditud failis olev jäeti vahele.';
$string['importstandard'] = 'Impordi standardtulemustena';
$string['importsuccess'] = 'Hinnete importimine õnnestus';
$string['importxml'] = 'Impordi XML';
$string['includescalesinaggregation'] = 'Kaasa skaalad koondtulemusse';
$string['includescalesinaggregation_help'] = 'Saate määrata, kas kõik skaalad kaasatakse numbritena kõikidesse koondhinnetesse kõikide kursuste kõikidel hinnetelehtedel. HOIATUS: selle sätte muutmine sunnib kõiki koondhindeid uuesti arvutama.';
$string['incorrectcourseid'] = 'Kursuse ID oli vigane';
$string['incorrectcustomscale'] = '(Vale kohandatud skaala, palun muutke.)';
$string['incorrectminmax'] = 'Miinimum peab olema väiksem kui maksimum';
$string['inherit'] = 'Päritav';
$string['intersectioninfo'] = 'Õppija/hinde info';
$string['item'] = 'Üksus';
$string['iteminfo'] = 'Üksuse teave';
$string['iteminfo_help'] = 'See säte pakub ruumi üksuse kohta teabe sisestamiseks. Teavet ei kuvata mitte kuskil mujal.';
$string['itemname'] = 'Üksuse nimi';
$string['itemnamehelp'] = 'Selle mooduli sisestatud üksuse nimi.';
$string['items'] = 'Üksused';
$string['itemsedit'] = 'Muuda hindeelementi';
$string['keephigh'] = 'Säilita kõrgeim tulemus';
$string['keephigh_help'] = 'Kui valitud on see säte, säilitatakse ainult X kõrgeimat hinnet. X on väärtus, mille sellele valikule määrate.';
$string['keymanager'] = 'Võtmehaldur';
$string['lessthanmin'] = 'Kasutaja {$a->username} töö {$a->itemname} hinne on madalam kui lubatud miinimum';
$string['letter'] = 'Täht';
$string['lettergrade'] = 'Täheline hinne';
$string['lettergradenonnumber'] = 'Madalaim ja/või kõrgeim hinne oli mitte-numbriline järgmise tähe jaoks:';
$string['letterpercentage'] = 'Täheline hinne (protsent)';
$string['letterreal'] = 'Täheline hinne (tegelik)';
$string['letters'] = 'Tähed';
$string['linkedactivity'] = 'Seotud tegevus';
$string['linkedactivity_help'] = 'See säte määrab tegevuse, millega see õpiväljund seotud on. Seda saab kasutada, et saada ülevaade õppija oskustest teatud kriteeriumide, mitte lihtsalt tegevuse hinde põhjal.';
$string['linktoactivity'] = 'Link tegevusele {$a->name}';
$string['lock'] = 'Lukusta';
$string['locked'] = 'Lukus';
$string['locked_help'] = 'Kui see ruut on märgitud, siis ei saa hindega seotud tegevus hindeid enam automaatselt värskendada.';
$string['locktime'] = 'Lukus pärast';
$string['locktimedate'] = 'Lukus pärast: {$a}';
$string['lockverbose'] = 'Lukusta kategooria {$a->category} mooduli {$a->itemmodule} üksus {$a->itemname}';
$string['lowest'] = 'Madalaim';
$string['lowgradeletter'] = 'Madalaim';
$string['manualitem'] = 'Käsitsiüksus';
$string['mapfrom'] = 'Vastenda kohast';
$string['mappings'] = 'Hindeelemendi vastendused';
$string['mapto'] = 'Vastenda kohta';
$string['max'] = 'Kõrgeim';
$string['maxgrade'] = 'Maksimumhinne';
$string['meanall'] = 'Kõik hinded';
$string['meangraded'] = 'Mittetühjad hinded';
$string['meanselection'] = 'Kasuta keskmise arvutamiseks';
$string['meanselection_help'] = 'See säte määratleb, kas iga kategooria või hindeelemendi keskmise arvutamisel kaasatakse hinneteta lahtrid.';
$string['median'] = 'Mediaan';
$string['min'] = 'Madalaim';
$string['missingscale'] = 'Skaala peab olema valitud';
$string['mode'] = 'Režiim';
$string['morethanmax'] = 'Kasutaja {$a->username} töö {$a->itemname} hinne on kõrgem kui lubatud maksimum';
$string['moveselectedto'] = 'Teisalda valitud üksused kohta';
$string['movingelement'] = '{$a} teisaldamine';
$string['multfactor'] = 'Kordaja';
$string['multfactor_help'] = 'Kordaja on tegur, millega korrutatakse kõiki selle hindeelemendi hindeid, maksimaalseks väärtuseks saab olla maksimumhinne. Näiteks kui kordaja on 2 ja maksimumhinne on 100, siis kõik hinded, mis on väiksemad kui 50, korrutatakse arvuga 2, ja kõik hinded, mis on 50 või sellest suuremad, muudetakse 100-ks.';
$string['mypreferences'] = 'Minu eelistused';
$string['myreportpreferences'] = 'Minu aruande-eelistused';
$string['navmethod'] = 'Navigeerimisviis';
$string['neverdeletehistory'] = 'Ära kunagi kustuta ajalugu';
$string['newcategory'] = 'Uus kategooria';
$string['newitem'] = 'Uus hindeelement';
$string['newoutcomeitem'] = 'Uus õpiväljund';
$string['no'] = 'Ei';
$string['nocategories'] = 'Selle kursuse jaoks ei suudetud lisada või leida hinnete kategooriaid.';
$string['nocategoryname'] = 'Kategooria nime ei antud';
$string['nocategoryview'] = 'Pole ühtki kategooriat, mille järgi vaadata';
$string['nocourses'] = 'Siin pole veel ühtegi kursust';
$string['noforce'] = 'Ära sunni';
$string['nogradeletters'] = 'Tähelisi hindeid ei ole määratud';
$string['nogradesreturned'] = 'Ühtki hinnet ei tagastatud';
$string['noidnumber'] = 'ID-number puudub';
$string['nolettergrade'] = 'Pole tähelist hinnet:';
$string['nomode'] = 'pole';
$string['nonnumericweight'] = 'Saadud mitte-numbriline väärtus:';
$string['nonunlockableverbose'] = 'Hinnet ei saa lukust avada, kuni {$a->itemname} on lukust avamata.';
$string['nonweightedpct'] = 'mitte-kaalutud %';
$string['nooutcome'] = 'Tulemust pole';
$string['nooutcomes'] = 'Õpiväljundid peavad olema seotud kursuse tulemusega, aga sellel kursusel pole tulemusi. Kas sooviksite lisada?';
$string['nopublish'] = 'Ära avalda';
$string['norolesdefined'] = 'Rolle pole määratletud jaotises Haldamine > Hinded > Üldsätted > Hinnatavad rollid';
$string['noscales'] = 'Tulemused peavad olema seotud kursuse skaalaga või globaalse skaalaga, aga kumbagi pole. Kas sooviksite lisada?';
$string['noselectedcategories'] = 'Ühtegi kategooriat ei ole valitud';
$string['noselecteditems'] = 'Ühtegi objekti ei ole valitud';
$string['notteachererror'] = 'Selle vahendi kasutamiseks peate olema õpetaja õigustes';
$string['nousersloaded'] = 'Ühtegi kasutajat ei laaditud';
$string['numberofgrades'] = 'Hindeid';
$string['onascaleof'] = 'skaalal {$a->grademin} kuni {$a->grademax}';
$string['operations'] = 'Toimingud';
$string['options'] = 'Valikud';
$string['outcome'] = 'Tulemus';
$string['outcome_help'] = 'See säte määratleb tulemuse, mida see hindeelement hinnetelehel väljendab.';
$string['outcomeassigntocourse'] = 'Määra sellele kursusele muu tulemus';
$string['outcomecategory'] = 'Loo tulemusi kategoorias';
$string['outcomecategorynew'] = 'Uus kategooria';
$string['outcomeconfirmdelete'] = 'Kas soovite tulemuse "{$a}" kindlasti kustutada?';
$string['outcomecreate'] = 'Lisa uus tulemus';
$string['outcomedelete'] = 'Kustuta tulemus';
$string['outcomefullname'] = 'Täisnimi';
$string['outcomeitem'] = 'Õpiväljund';
$string['outcomeitemsedit'] = 'Muuda õpiväljundit';
$string['outcomereport'] = 'Hinde ülevaade';
$string['outcomes'] = 'Tulemused';
$string['outcomescourse'] = 'Kasutatud tulemusi kursuses';
$string['outcomescoursecustom'] = 'Kasutati kohandatud (ei saa eemaldada)';
$string['outcomescoursenotused'] = 'Standardseid ei kasutata';
$string['outcomescourseused'] = 'Kasutati standardseid (ei saa eemaldada)';
$string['outcomescustom'] = 'Kohandatud tulemused';
$string['outcomeshortname'] = 'Lühinimi';
$string['outcomesstandard'] = 'Standardtulemused';
$string['outcomesstandardavailable'] = 'Saadaval standardtulemused';
$string['outcomestandard'] = 'Standardtulemus';
$string['outcomestandard_help'] = 'Standardtulemused on kättesaadavad õpikeskkonnaüleselt kõikide kursuste jaoks.';
$string['overallaverage'] = 'Üldine keskmine';
$string['overridden'] = 'Üle kirjutatud';
$string['overridden_help'] = 'Kui see ruut on märgitud, siis ei saa hinnet enam seotud tegevuse käigus muuta.

Kui hinnet on muudetud hindajaraportis, siis märgitakse ülekirjutatuse ruut automaatselt. Märget on siiski võimalik ka tühistada, et võimaldada hindega seotud tegevuse käigus hinde muutmine.';
$string['overriddennotice'] = 'Teie selle tegevuse lõpphinnet oli käsitsi kohandatud.';
$string['overridesitedefaultgradedisplaytype'] = 'Kirjuta õpikeskkonna vaikesätted üle';
$string['overridesitedefaultgradedisplaytype_help'] = 'Kui see ruut on märgitud, siis saab kursusele määrata tähelised hinded ja nende piirid, selle asemel et kasutada õpikeskkonna vaikeväärtusi.';
$string['parentcategory'] = 'Ülemkategooria';
$string['pctoftotalgrade'] = '% koguhindest';
$string['percent'] = 'Protsenti';
$string['percentage'] = 'Protsent';
$string['percentageletter'] = 'Protsent (täheline hinne)';
$string['percentagereal'] = 'Protsent (tegelik)';
$string['percentascending'] = 'Sorteeri kasvavalt protsendi järgi';
$string['percentdescending'] = 'Sorteeri kahanevalt protsendi järgi';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Nihe';
$string['plusfactor_help'] = 'Nihe on arv, mis lisatakse igale hindele selle hindeelemendi kohta pärast kordaja rakendamist.';
$string['points'] = 'punktid';
$string['pointsascending'] = 'Sorteeri kasvavalt punktide järgi';
$string['pointsdescending'] = 'Sorteeri kahanevalt punktide järgi';
$string['positionfirst'] = 'Esimene';
$string['positionlast'] = 'Viimane';
$string['preferences'] = 'Eelistused';
$string['prefgeneral'] = 'Üldine';
$string['prefletters'] = 'Tähelised hinded ja nende piirid';
$string['prefrows'] = 'Eriread';
$string['prefshow'] = 'Kuva/peida lülitid';
$string['previewrows'] = 'Kuva ridade eelvaade';
$string['profilereport'] = 'Kasutajaprofiili aruanne';
$string['profilereport_help'] = 'Hinnetearuannet kasutatakse kasutaja profiililehel.';
$string['publishing'] = 'Avaldamine';
$string['quickfeedback'] = 'Kiirtagasiside';
$string['quickgrading'] = 'Kiirhindamine';
$string['quickgrading_help'] = 'Kui see säte on lubatud, kuvatakse muutmise sisselülitamisel iga hinde jaoks tekstisisestusväli, mis võimaldab muuta korraga mitut hinnet. Muudatused salvestatakse ja tuuakse esile pärast värskendusnupu klõpsamist.

Pange tähele, et kui tagasisidet muudetakse hindajaaruandes, määratakse ülekirjutatuse lipp, mis tähendab seda, et seda tagasisidet ei saa enam seotud tegevuse käigus muuta.';
$string['range'] = 'Vahemik';
$string['rangedecimals'] = 'Vahemiku kümnendkohad';
$string['rangedecimals_help'] = 'Vahemiku puhul kuvatav kümnendkohtade arv';
$string['rangesdecimalpoints'] = 'Vahemiku kümnendkohad';
$string['rangesdecimalpoints_help'] = 'See säte määrab, mitu komakohta kuvatakse igas vahemikus või kas kategoorias või hindeelemendis kasutatakse üldist komakohasätet (pärandatav).';
$string['rangesdisplaytype'] = 'Vahemiku kuvamistüüp';
$string['rangesdisplaytype_help'] = 'See säte määrab, kas vahemik kuvatakse tegelike hinnetena, protsentides või tähtedes, või kas kategooria või hinnatava tegevuse puhul kasutatakse kuvamistüüpi (päritud).';
$string['rank'] = 'Võrdlus teistega';
$string['rawpct'] = 'Puhas %';
$string['real'] = 'Tegelik';
$string['realletter'] = 'Tegelik (täheline hinne)';
$string['realpercentage'] = 'Tegelik (protsent)';
$string['regradeanyway'] = 'Hinda ikkagi uuesti';
$string['removeallcoursegrades'] = 'Kustuta kõik hinded';
$string['removeallcourseitems'] = 'Kustuta kõik objektid ja kategooriad';
$string['report'] = 'Aruanne';
$string['reportdefault'] = 'Aruannete vaikesätted ({$a})';
$string['reportplugins'] = 'Aruande pluginad';
$string['reportsettings'] = 'Aruandesätted';
$string['reprintheaders'] = 'Päiste kordamine';
$string['respectingcurrentdata'] = 'jäetakse praegune seadistus muutmata';
$string['rowpreviewnum'] = 'Kuva ridade eelvaade';
$string['savechanges'] = 'Salvesta muudatused';
$string['savepreferences'] = 'Salvesta eelistused';
$string['scaleconfirmdelete'] = 'Kas soovite kindlasti kustutada skaala „{$a}“?';
$string['scaledpct'] = 'Skaala %';
$string['seeallcoursegrades'] = 'Kuva kõik kursuse hinded';
$string['selectalloroneuser'] = 'Valige kõik või üks kasutaja';
$string['selectauser'] = 'Valige kasutaja';
$string['selectdestination'] = 'Vali sihtkoht {$a}';
$string['separator'] = 'Eraldaja';
$string['sepcomma'] = 'Koma';
$string['septab'] = 'Tabulaator';
$string['setcategories'] = 'Määra kategooriad';
$string['setcategorieserror'] = 'Sa pead esmalt määrama oma kursusele kategooriad, enne kui saad neile kaalusid anda';
$string['setgradeletters'] = 'Määra tähelised hinded';
$string['setpreferences'] = 'Määra eelistused';
$string['setting'] = 'Säte';
$string['settings'] = 'Sätted';
$string['setweights'] = 'Määra kaalud';
$string['showactivityicons'] = 'Kuva tegevuste ikoonid';
$string['showactivityicons_help'] = 'Kui see säte on lubatud, kuvatakse tegevuste nimede kõrval tegevuste ikoonid.';
$string['showallhidden'] = 'Kuva peidetud';
$string['showallstudents'] = 'Näita kõiki õppijaid';
$string['showaverage'] = 'Kuva keskmine';
$string['showaverage_help'] = 'Kas kuvada "Hinnete keskmine" tulp? Õppijatel on võimalik, ära arvata teiste õppijate hindeid kui keskmise arvutamiseks on vähe hindeid. Jõudluse põhjustel, keskmine hinne on umbkaudne kui see sõltub peidetud hinnetest.';
$string['showaverages'] = 'Kuva keskmise tulemuse veerg';
$string['showaverages_help'] = 'Kui see säte on lubatud, sisaldab hindajaaruanne lisarida, kus kuvatakse iga kategooria- ja hindeelemendi keskmine väärtus.';
$string['showcalculations'] = 'Kuva arvutused';
$string['showcalculations_help'] = 'Kui lubatud, siis muutmisel, kuvatakse kalkulaatori ikoon iga hinnatava objekti ja kategooria juures, vihjetega kalkuleeritavatest objektidest ja visuaalselt näitab ära, et hinnatavas tulbas on kasutatud valemeid.';
$string['showeyecons'] = 'Kuva kuvamise/peitmise ikoonid';
$string['showeyecons_help'] = 'Kui see säte on lubatud, kuvatakse muutmise sisselülitamisel iga hinde kohta kuvamise/peitmise ikoon, mis võimaldab kontrollida hinde nähtavust õppijale.';
$string['showfeedback'] = 'Kuva tagasiside';
$string['showfeedback_help'] = 'Kuvada tagasiside veerg?';
$string['showgrade'] = 'Kuva hinded';
$string['showgrade_help'] = 'Kuvada hinde veerg?';
$string['showgroups'] = 'Kuva rühmad';
$string['showhiddenitems'] = 'Kuva peidetud üksused';
$string['showhiddenitems_help'] = 'Saate valida, kas peidetud hindeelemendid oleks täielikult peidetud või oleksid peidetud hindeelementide nimed õppijatele näha.

* Kuva peidetud – peidetud hindeelementide nimed kuvatakse, aga õppijate hinded on peidetud.
* Peidetud kuni – hindeelemendid on täielikult peidetud kuni määratud kuupäevani, pärast seda kuvatakse kogu üksus.
* Peidetud – peidetud hindeelemendid on täielikult peidetud';
$string['showhiddenuntilonly'] = 'Peidetud määratud ajani';
$string['showlettergrade'] = 'Kuva tähelised hinded';
$string['showlettergrade_help'] = 'Kuvada täheline hinde veerg?';
$string['showlocks'] = 'Kuva lukud';
$string['showlocks_help'] = 'Kui see säte on lubatud, kuvatakse muutmise sisselülitamisel iga hinde kohta lukustamise/avamise ikoon, mis võimaldab kontrollida, kas seotud tegevus saab hinnet automaatselt värskendada.';
$string['shownohidden'] = 'Ära kuva';
$string['shownooutcomes'] = 'Peida hinded';
$string['shownumberofgrades'] = 'Kuva keskmise arvutamiseks võetud hinnete arv';
$string['shownumberofgrades_help'] = 'Kui see säte on lubatud, siis kuvatakse iga keskmise hinde järel sulgudes selle arvutamiseks kasutatud hinnete arv.';
$string['showpercentage'] = 'Kuva protsendid';
$string['showpercentage_help'] = 'Kuvada protsentuaalsed väärtused igal hindel?';
$string['showquickfeedback'] = 'Kuva kiirtagasiside';
$string['showquickfeedback_help'] = 'Kui see säte on lubatud, kuvatakse muutmise sisselülitamisel iga hinde jaoks punktiirjoonega piiratud tagasisidesisestusväli, mis võimaldab muuta korraga mitme hinde tagasisidet. Muudatused salvestatakse ja tuuakse esile pärast värskendusnupu klõpsamist.

Pange tähele, et kui tagasisidet muudetakse hindajaaruandes, määratakse ülekirjutatuse lipp, mis tähendab seda, et seda tagasisidet ei saa enam seotud tegevuse käigus muuta.';
$string['showrange'] = 'Kuva vahemikud';
$string['showrange_help'] = 'Kuvada vahemiku veerg?';
$string['showranges'] = 'Kuva vahemikud';
$string['showranges_help'] = 'Kui see säte on lubatud, sisaldab hindajaaruanne lisarida, kus kuvatakse iga kategooria- ja hindeelemendi vahemik.';
$string['showrank'] = 'Kuva tulemus teistega võrreldes';
$string['showrank_help'] = 'Kuvada õpilase positsioon võrreldes teistega klassis iga hindeelemendi kohta?';
$string['showuseridnumber'] = 'Näita õppija ID-d';
$string['showuseridnumber_help'] = 'Kui sisse lülitatud, siis kasutaja ID-number kuvatakse lisaveeruna.';
$string['showuserimage'] = 'Kuva kasutaja profiilipildid';
$string['showuserimage_help'] = 'Saate valida, kas hindajaaruandes kuvatakse kasutaja nime kõrval profiilipilt.';
$string['showverbose'] = 'Kuva kategooria {$a->category} mooduli {$a->itemmodule} üksus {$a->itemname}';
$string['showweight'] = 'Kuva kaalud';
$string['showweight_help'] = 'Kuvada hinde kaalu veerg?';
$string['simpleview'] = 'Lihtne vaade';
$string['sitewide'] = 'Õpikeskkonnaülene';
$string['sort'] = 'sordi';
$string['sortasc'] = 'Sordi kasvavalt';
$string['sortbyfirstname'] = 'Sordi eesnime järgi';
$string['sortbylastname'] = 'Sordi perekonnanime järgi';
$string['sortdesc'] = 'Sordi kahanevalt';
$string['standarddeviation'] = 'Standardhälve';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Statistika';
$string['student'] = 'Õppija';
$string['studentsperpage'] = 'Õppijaid lehe kohta';
$string['studentsperpage_help'] = 'See säte määrab, mitu õppijat lehe kohta kuvatakse hindajaaruandes.';
$string['subcategory'] = 'Tavakategooria';
$string['submissions'] = 'Esitatud tööd';
$string['submittedon'] = 'Esitatud: {$a}';
$string['switchtofullview'] = 'Lülita täisvaatele';
$string['switchtosimpleview'] = 'Lülitu lithsale vaatele';
$string['tabs'] = 'Vahekaardid';
$string['topcategory'] = 'Ülemkategooria';
$string['total'] = 'Kokku';
$string['totalweight100'] = 'Kogukaal on 100';
$string['totalweightnot100'] = 'Kogukaal ei ole 100';
$string['turnfeedbackoff'] = 'Keera tagasiside sisse';
$string['turnfeedbackon'] = 'Keeta tagasiside välja';
$string['typenone'] = 'Pole';
$string['typescale'] = 'Skaala';
$string['typescale_help'] = 'See säte määrab hindetüübi Skaala kasutamisel kasutatava skaala. Tegevuspõhise hindeelemendi skaala saab määrata tegevusesätete lehel.';
$string['typetext'] = 'Tekst';
$string['typevalue'] = 'Väärtus';
$string['uncategorised'] = 'Kategooriata';
$string['unchangedgrade'] = 'Hinne on muutmata';
$string['unenrolledusersinimport'] = 'See import sisaldas järgmiste kasutajate hindeid, kes ei ole praegu kursusele registreeritud: {$a}';
$string['unlimitedgrades'] = 'Piiramatud hinded';
$string['unlimitedgrades_help'] = 'Vaikimisi hinded on limiteeritud maksimaalse ja minimaalse hinde elemendi väärtuse poolt. Sisse lülitades selle seadistuse, eemaldatakse see limiit ja lubatakse üle 100%-lisi hindeid sisestada otse hinnetelehele. Soovitatav on seda seadistust sisse lülitada mitte tipptunni ajal, sest kõik hinded arvutatakse ümber, mis võib põhjustada serverile suurt koormust.';
$string['unlock'] = 'Ava lukust';
$string['unlockverbose'] = 'Ava lukust {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Kasutamata';
$string['updatedgradesonly'] = 'Ekspordi uued või värskendatud hinded';
$string['uploadgrades'] = 'Laadi hinded üles';
$string['useadvanced'] = 'Kasuta täpsemat seadistust';
$string['usedcourses'] = 'Kasutatud kursused';
$string['usedgradeitem'] = 'Kasutatud hindeelement';
$string['usenooutcome'] = 'Ära kasuta tulemusi';
$string['usenoscale'] = 'Ära kasuta skaalat';
$string['usepercent'] = 'Kasuta protsenti';
$string['user'] = 'Kasutaja';
$string['userenrolmentsuspended'] = 'Kasutaja registreerumine katkestatud';
$string['usergrade'] = 'Kasutaja {$a->fullname} ({$a->useridnumber}) üksuses {$a->gradeidnumber}';
$string['userpreferences'] = 'Kasutajaeelistused';
$string['useweighted'] = 'Kasuta kaalusid';
$string['verbosescales'] = 'Laiendatud skaalad';
$string['viewbygroup'] = 'Rühm';
$string['viewgrades'] = 'Vaata hindeid';
$string['warningexcludedsum'] = 'Hoiatus: hinnete välja jätmine ei ole ühilduv koondsummaga.';
$string['weight'] = 'kaal';
$string['weightcourse'] = 'Kasuta kursusel kaalutud keskmist hinnet';
$string['weightedascending'] = 'Sorteeri kaalutud protsendi järgi kasvavalt';
$string['weighteddescending'] = 'Sorteeri kaalutud protsendi järgi kahanevalt';
$string['weightedpct'] = 'kaalutud %';
$string['weightedpctcontribution'] = 'kaalutud % toetus';
$string['weightorextracredit'] = 'Kaal või lisaväärtus';
$string['weights'] = 'Kaal';
$string['weightsedit'] = 'Muuda kaalu või lisaväärtust';
$string['weightuc'] = 'Kaal';
$string['writinggradebookinfo'] = 'Hinnetelehe sätete kirjutamine';
$string['xml'] = 'XML';
$string['yes'] = 'Jah';
$string['yourgrade'] = 'Sinu hinne';
