<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'et', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lisa kontakt';
$string['addsomecontacts'] = 'Kellelegi sõnumi saatmiseks või sellel lehel kellegi jaoks otsetee lisamiseks kasutage ülalolevat <a href="{$a}">otsinguvahekaarti</a>.';
$string['addsomecontactsincoming'] = 'Need sõnumid on inimestelt, kes pole teie kontaktiloendis. Nende lisamiseks oma kontaktidesse klõpsake nime kõrval ikooni „Lisa kontakt“.';
$string['ago'] = '{$a} tagasi';
$string['ajax_gui'] = 'Ajax jututuba';
$string['allmine'] = 'Kõik sõnumid, mis mulle on saadetud või mis ma ise olen saatnud';
$string['allstudents'] = 'Kõik sõnumid, mis on saadetud kursuse õppijatele või mis nad ise on saatnud';
$string['allusers'] = 'Kõik sõnumid kõikidelt kasutajatelt';
$string['backupmessageshelp'] = 'Kui see säte on lubatud, siis kaasatakse kõik sõnumid õpikeskkonna automaatvarundusse.';
$string['beepnewmessage'] = 'Piiksu, kui tuleb uus sõnum (võib vajada veebilehitseja pistikut, mis oskab helisid mängida, nagu näiteks Quicktime)';
$string['blockcontact'] = 'Blokeeri kontakt';
$string['blockedmessages'] = '{$a} sõnum(it) blokeeritud kasutajatele või blokeeritud kasutajatelt';
$string['blockedusers'] = 'Blokeeritud kasutajad ({$a})';
$string['blocknoncontacts'] = 'Blokeeri kõik uued sõnumid inimestelt, kes pole minu kontaktiloendis';
$string['contactlistempty'] = 'Sinu kontaktide list on hetkel tühi.';
$string['contacts'] = 'Kontaktid';
$string['context'] = 'kontekst';
$string['couldnotfindpreference'] = 'Ei saanud laadida eelistust {$a}. Kas komponent ja nimi, antud message_send()\'le vastavad real message_providers? Sõnumi pakkujad peavad olema andmebaasis nii kasutajad saavad seadistada kuidas neid teavitatakse, kui nad on saanud sõnumeid.';
$string['deletemessagesdays'] = 'Päevade arv, mille möödudes vanad sõnumid kustutatakse.';
$string['disableall'] = 'Lülita teatised ajutiselt välja';
$string['disableall_help'] = 'Keela ajutiselt kõik teatised, v.a need, mille kohta on saidi administraatorilt märge „Sunnitud“';
$string['disabled'] = 'Sõnumivahetus on selles õpikeskkonnas keelatud';
$string['discussion'] = 'Arutelu';
$string['editmymessage'] = 'Sõnumivahetus';
$string['emailmessages'] = 'Saada sõnumid mulle e-kirjaga, kui ma olen offlain';
$string['emailtagline'] = 'See on koopia sõnumist, mis on teile saadetud keskkonnast {$a->sitename}. Vastamiseks avage {$a->url}.';
$string['emptysearchstring'] = 'Peate sisestama otsingusõna';
$string['errorcallingprocessor'] = 'Viga defineeritud töötleja välja kutsumisel';
$string['formorethan'] = 'Rohkem kui';
$string['gotomessages'] = 'Sõnumite juurde';
$string['guestnoeditmessage'] = 'Külaliskasutaja ei saa sõnumsidevalikuid muuta';
$string['guestnoeditmessageother'] = 'Külaliskasutaja ei saa muude kasutajate sõnumsidevalikuid muuta';
$string['includeblockedusers'] = 'Kaasa blokeeritud kasutajad';
$string['incomingcontacts'] = 'Sissetulevad kontaktid ({$a})';
$string['keywords'] = 'Märksõnad';
$string['keywordssearchresults'] = 'Leiti {$a} sõnumit';
$string['keywordssearchresultstoomany'] = 'Leiti rohkem kui {$a} sõnumit. Täpsustage otsingut.';
$string['loggedin'] = 'Veebipõhine';
$string['loggedindescription'] = 'Kui olen sisse logitud';
$string['loggedoff'] = 'Võrgust väljas';
$string['loggedoffdescription'] = 'Kui olen võrgust väljas';
$string['mailsent'] = 'Sinu teade saadeti meili teel.';
$string['managecontacts'] = 'Halda minu kontakte';
$string['maxmessages'] = 'Maksimaalne sõnumite arv, mida näidatakse arutelude ajaloos.';
$string['message'] = 'Sõnum';
$string['messagehistory'] = 'Sõnumiajalugu';
$string['messagehistoryfull'] = 'Kõik sõnumid';
$string['messages'] = 'Sõnumid';
$string['messaging'] = 'Sõnumside';
$string['messagingdisabled'] = 'Sõnumside on sellel saidil keelatud, sõnumi asemel saadetakse meilisõnum';
$string['mostrecent'] = 'Viimatised sõnumid';
$string['mostrecentconversations'] = 'Viimatised vestlused';
$string['mostrecentnotifications'] = 'Viimatised teatised';
$string['mycontacts'] = 'Minu kontaktid';
$string['newonlymsg'] = 'Kuva ainult uued';
$string['newsearch'] = 'Uus otsing';
$string['noframesjs'] = 'Kasuta kergemini juurdepääsetavat liidest';
$string['nomessages'] = 'Ühtegi sõnumit pole ootel';
$string['nomessagesfound'] = 'Ühtegi sõnumit ei leitud';
$string['noreply'] = 'Ärge sellele sõnumile vastake';
$string['nosearchresults'] = 'Otsing ei andnud tulemust';
$string['offline'] = 'Moodle’i-väline';
$string['offlinecontacts'] = 'Võrgust väljas kontaktid ({$a})';
$string['online'] = 'Veebipõhine';
$string['onlinecontacts'] = 'Võrgus olevad kontaktid ({$a})';
$string['onlyfromme'] = 'Ainult minu saadetud sõnumid';
$string['onlymycourses'] = 'Ainult minu kursustelt';
$string['onlytome'] = 'Ainult mulle saadetud sõnumid';
$string['pagerefreshes'] = 'Seda lehte värskendatakse automaatselt iga {$a} sekundi järel.';
$string['private_config'] = 'Hüpik sõnumi aken';
$string['processortag'] = 'Sihtkoht';
$string['providers_config'] = 'Konfigureeri sissetulevate meilide teavitusmeetodid';
$string['providerstag'] = 'Allikas';
$string['readmessages'] = '{$a} loetud sõnumit';
$string['recent'] = 'Viimatine';
$string['removecontact'] = 'Eemalda kontakt';
$string['savemysettings'] = 'Salvesta minu sätted';
$string['search'] = 'Otsing';
$string['searchcombined'] = 'Otsi kasutajaid ja sõnumeid';
$string['searchforperson'] = 'Otsi inimest';
$string['searchmessages'] = 'Otsi sõnumeid';
$string['sendmessage'] = 'Saada sõnum';
$string['sendmessageto'] = 'Saada sõnum kasutajale {$a}';
$string['sendmessagetopopup'] = 'Saada teade {$a}\'le - uus aken';
$string['settings'] = 'Sätted';
$string['settingssaved'] = 'Teie sätted on salvestatud';
$string['showmessagewindow'] = 'Kuva automaatselt sõnumiaken, kui mulle tuleb uus sõnum (sinu veebilehitseja ei tohi blokeerida hüpikaknaid)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutid ajast, mil ma viimati olin onlain';
$string['timesent'] = 'Saatmise aeg';
$string['unblockcontact'] = 'Tühista kontakti blokeering';
$string['unreadmessages'] = '{$a} lugemata sõnumit';
$string['unreadnewmessage'] = 'Uus sõnum kasutajalt {$a}';
$string['unreadnewmessages'] = 'Uued sõnumid ({$a})';
$string['unreadnewnotification'] = 'Uus teavitus';
$string['unreadnewnotifications'] = 'Uued teavitused ({$a})';
$string['userisblockingyou'] = 'See kasutaja on teid blokeerinud, te ei saa talle sõnumeid saata.';
$string['userisblockingyounoncontact'] = 'See kasutaja võtab vastu sõnumeid ainult oma kontaktide listilt, aga sina ei ole hetkel tema listis.';
$string['userssearchresults'] = 'Leiti {$a} kasutajat';
