<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'et', version '2.0'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API võti';
$string['err_noapikey'] = 'Pole API võtit';
$string['err_noapikey_help'] = 'Ei ole seadistatud API võtit sellele pluginale. Saa saad selle OpenBox arenduslehelt.';
$string['existingfolder'] = 'Olemasolev kaust, kuhu fail(id) panna';
$string['folderclash'] = 'Kaust, mille palusite luua, on juba olemas.';
$string['foldercreatefailed'] = 'Viga sihtkataloogi loomisel box.net\'i';
$string['folderlistfailed'] = 'Ebaõnnestus saada kataloogide loetelu box.net\'st';
$string['newfolder'] = 'Uus kaust, kuhu fail(id) panna';
$string['noauthtoken'] = 'Ei saanud tuua autentimistõendit, mida selles seansis kasutada';
$string['notarget'] = 'Sa pead määrama kas eksisteeriva kausta või uue kausta kuhu sisse üles laadida';
$string['noticket'] = 'Ei saadud piletit box.net\'st, et alustada autentimise seanssi.';
$string['password'] = 'Sinu box.net parool (ei hoiustata)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Ebaõnnestus saata sisu box.ne\'it: {$a}';
$string['setupinfo'] = 'Häälestusjuhised';
$string['setupinfodetails'] = 'Saamaks API võtit, logi sisse saidile Box.net ja külasta nende <a href="{$a->servicesurl}">OpenBox arenduse lehte</a>. \'Developer Tools\' (Arendusvahendid) alt mine \'Create new application\' (Loo uus rakendus) ja loo uus rakendus oma Moodle saidi jaoks. API võti on kuvatud \'Backend parameters\' (tagapõhja süsteemi parameetrid) rakenduse sektsioonis muutmise vormis. Sellel vormil, täida \'Redirect URL\' (suunamise URL) väli:<br /><code>{$a->callbackurl}</code><br />Lisaks sa võid samuti anda muud muud infot oma Moodle saidi kohta. Neid väärtusi saab muuda hiljem \'View my applications\' (Vaata minu rakendusi) lehel.';
$string['sharedfolder'] = 'Jagatud';
$string['sharefile'] = 'Kas soovite seda faili jagada?';
$string['sharefolder'] = 'Kas soovite seda uut kausta jagada?';
$string['targetfolder'] = 'Sihtkaust';
$string['tobecreated'] = 'Loodav';
$string['username'] = 'Sinu box.net kasutajanimi (ei hoiustata)';
