<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'et', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Lünkteksti lisamine';
$string['confirmquestionsaveasedited'] = 'Kinnitan, et soovin küsimuse salvestada muudetuna';
$string['confirmsave'] = 'Kinnita ja siis salvesta {$a}';
$string['correctanswer'] = 'Õige vastus';
$string['correctanswerandfeedback'] = 'Õige vastus ja tagasiside';
$string['decodeverifyquestiontext'] = 'Dekodeeri ja kontrolli küsimuse teksti';
$string['editingmultianswer'] = 'Manustatud vastuse (Cloze) küsimuse muutmine';
$string['layout'] = 'Paigutus';
$string['layouthorizontal'] = 'Horisontaalne raadionuppude rida';
$string['layoutselectinline'] = 'Rippmenüü tekstireal';
$string['layoutundefined'] = 'Määratlemata paigutus';
$string['layoutvertical'] = 'Vertikaalne raadionuppude veerg';
$string['multianswer'] = 'Lünktekst';
$string['multianswer_help'] = 'Lünktekstiga küsimused koosnevad tekstilõikudest, mis lasevad nt mitmikvalikust vastuse valida või sisaldavad lühiküsimusi.';
$string['multianswersummary'] = 'Seda tüüpi küsimused on väga paindlikud, aga saab ainult luua sisestades teksti, sisaldades spetsiaalseid kood, mis loovad manustatud mitmikvaliku, lühivastused ja numbrilised küsimused.';
$string['nooptionsforsubquestion'] = 'Ära võimalda saada valikuid küsimuse osale # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = '(Mitmevastuseline) lünktekstküsimus "<strong>{$a}</strong>" ei sisalda ühtegi küsimust';
$string['qtypenotrecognized'] = 'küsimusetüüpi {$a} ei tuntud ära';
$string['questiondefinition'] = 'Küsimuse määratlus';
$string['questiondeleted'] = 'Küsimus on kustutatud';
$string['questioninquiz'] = '<ul>
  <li>lisada või eemaldada küsimusi, </li>
  <li>muuta küsimuste järjekorda tekstis,</li>
  <li>muuta nende küsimusetüüpi (arvuline, lühivastus, valikvastused). </li></ul>';
$string['questionnadded'] = 'Küsimus lisatud';
$string['questionnotfound'] = 'Küsimuseosa nr {$a} küsimust ei leitud';
$string['questionsaveasedited'] = 'Küsimus salvestatakse muudetuna';
$string['questionsless'] = '{$a} küsimus(t) vähem kui andmebaasi salvestatud valikvastusega küsimuses';
$string['questionsmissing'] = 'Küsimuse tekst peab sisaldama vähemalt ühte manusvastust.';
$string['questionsmore'] = '{$a} küsimus(t) rohkem kui andmebaasi salvestatud valikvastusega küsimuses';
$string['questiontypechanged'] = 'Küsimusetüüp on muudetud';
$string['questiontypechangedcomment'] = 'Vähemalt üks küsimuse tüüp on muudetud.<br >Kas sa lisad, kustutad või teisaldad küsimuse?<br >Vaata ette.';
$string['questionusedinquiz'] = 'Seda küsimust on kasutatud {$a->nb_of_quiz} testis, kokku katseid: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Tundmatu küsimusetüüp: küsimuseosa nr {$a->sub} tüüp {$a->type}';
$string['warningquestionmodified'] = '<b>HOIATUS</b>';
$string['youshouldnot'] = '<b>EI TOHIKS</b>';
