<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'et', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Teavita võimalikest probleemidest küsimustepangas';
$string['availableq'] = 'Saadaval?';
$string['badbase'] = 'Vigane alus enne **: {$a}**';
$string['broken'] = 'See on "katkenud link", mis viitab olematule failile.';
$string['byandon'] = 'kasutaja: <em>{$a->user}</em>, aeg: <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Varufaili ei saanud kopeerida';
$string['cannotcreate'] = 'Uut kannet ei saanud tabelisse question_attempts luua';
$string['cannotcreatepath'] = 'Teed ei saa luua: {$a}';
$string['cannotdeletecate'] = 'Seda kategooriat ei saa kustutada, kuna see on selle konteksti vaikekategooria.';
$string['cannotenable'] = 'Küsimusetüüpi {$a} ei saa otse luua.';
$string['cannotfindcate'] = 'Kategooriakirjet ei leitud';
$string['cannotfindquestionfile'] = 'ZIP-failist ei leitud küsimuseandmete faili';
$string['cannotgetdsfordependent'] = 'Andmestikust sõltuva küsimuse jaoks ei saa määratud andmestikku tuua! (Küsimus: {$a->id}, andmestikuüksus: {$a->item})';
$string['cannotgetdsforquestion'] = 'Arvutusliku küsimuse jaoks ei saa määratud andmestikku tuua! (Küsimus: {$a})';
$string['cannothidequestion'] = 'Küsimust ei saanud peita';
$string['cannotimportformat'] = 'Kahjuks pole selle vormingu import veel juurutatud.';
$string['cannotinsertquestion'] = 'Uue küsimuse sisestamine ebaõnnestus!';
$string['cannotinsertquestioncatecontext'] = 'Uut küsimusekategooriat {$a->cat} ei saanud sisestada; lubamatu konteksti-ID {$a->ctx}';
$string['cannotloadquestion'] = 'Küsimust ei saanud laadida';
$string['cannotmovequestion'] = 'Seda skripti ei saa kasutada selliste küsimuste teisaldamiseks, mis on seotud muudel aladel olevate failidega.';
$string['cannotopenforwriting'] = 'Ei saa kirjutamiseks avada: {$a}';
$string['cannotpreview'] = 'Nende küsimuste eelvaadet ei saa vaadata!';
$string['cannotretrieveqcat'] = 'Küsimusekategooriat ei saanud serverist tuua';
$string['cannotunhidequestion'] = 'Küsimuse peidust väljavõtmine ebaõnnestus.';
$string['cannotunzip'] = 'Faili ei saanud lahti pakkida.';
$string['cannotwriteto'] = 'Eksporditud küsimusi ei saa kirjutada faili {$a}';
$string['categorycurrent'] = 'Praegune kategooria';
$string['categorycurrentuse'] = 'Kasuta seda kategooriat';
$string['categorydoesnotexist'] = 'Seda kategooriat pole olemas';
$string['categorymoveto'] = 'Salvesta kategooriasse';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategooria "{$a->name}"</a>kursusel" {$a->coursename} "muudetakse jagamise olekut<strong>{$a->changefrom} - {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Valige lisatav küsimusetüüp';
$string['clicktoflag'] = 'Kliki märgistamaks seda küsimust';
$string['clicktounflag'] = 'Kliki küsimuselt märgistuse eemaldamiseks';
$string['contexterror'] = 'Kui te parajasti ei teisalda kategooriat mõnda teise konteksti, poleks te pidanud siia sattuma.';
$string['copy'] = 'Kopeerige asukohast {$a} ja muutke linke.';
$string['created'] = 'Loodud';
$string['createdby'] = 'Koostanud';
$string['createdmodifiedheader'] = 'Loodud / viimati salvestatud';
$string['createnewquestion'] = 'Koosta uus küsimus...';
$string['cwrqpfs'] = 'Juhuslikud küsimused valivad alamkategooriatest küsimusi.';
$string['cwrqpfsnoprob'] = 'Probleem „Juhuslikud küsimused, mis valivad alamkategooriatest” ei mõjuta sinu saidi ühtegi küsimusekategooriat.';
$string['defaultfor'] = 'Sätte {$a} vaikeväärtus';
$string['defaultinfofor'] = 'Vaikekategooria kontekstis „{$a}“ jagatud küsimustele.';
$string['deletecoursecategorywithquestions'] = 'Selle kursuse kategooriaga on küsimustepangas seotud küsimusi. Kui jätkad, need kustutatakse. Esmalt võiksid need eemaldada kasutades küsimuste panga liidest.';
$string['disabled'] = 'Keelatud';
$string['disterror'] = 'Jaotus {$a} põhjustas probleeme';
$string['donothing'] = 'Ärge kopeerige ega teisaldage faile ega muutke linke';
$string['editcategories'] = 'Muuda kategooriaid';
$string['editcategories_help'] = 'Selle asemel, et hoida kõike ühes suures loendis, saab küsimused jaotada kategooriatesse ja alamkategooriatesse.

Igal kategoorial on kontekst, mis määrab selle, kus saab kategooriasse kuuluvaid küsimusi kasutada:

* tegevuskontekst – küsimused on saadaval ainult ühes kindlas tegevusmoodulis
* kursusekontekst – küsimused on saadaval ühe kindla kursuse kõigis tegevusmoodulites
* kursusekategooria kontekst – küsimused on saadaval ühe kindla kursusekategooria kõigis tegevusmoodulites ja kursustes
* süsteemikontekst – küsimused on saadaval saidi kõigis kursustes ja tegevustes

Kategooriaid kasutatakse ka juhuküsimuste korral: küsimused valitakse konkreetsest kategooriast.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Kategooria muutmine';
$string['editingquestion'] = 'Küsimuse muutmine';
$string['editthiscategory'] = 'Muuda seda kategooriat';
$string['emptyxml'] = 'Tundmatu tõrge – tühi imsmanifest.xml';
$string['enabled'] = 'Lubatud';
$string['erroraccessingcontext'] = 'Kontekstile ei pääse ligi.';
$string['errordeletingquestionsfromcategory'] = 'Tõrge küsimuste kustutamisel kategooriast {$a}.';
$string['errorduringpost'] = 'Järeltöötluse käigus juhtus viga!';
$string['errorduringpre'] = 'Juhtus viga eeltöötluse käigus!';
$string['errorduringproc'] = 'Töötluse käigus juhtus viga!';
$string['errorduringregrade'] = 'Küsimust {$a->qid} ei saanud uuesti hinnata, selle olekuks saab {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Tõrge: faili {$a} ei saa kopeerida.';
$string['errorfilecannotbemoved'] = 'Tõrge: faili {$a} ei saa teisaldada.';
$string['errorfileschanged'] = 'Tõrge: vormi küsimustega lingitud faile on pärast vormi kuvamist muudetud.';
$string['errormanualgradeoutofrange'] = 'Küsimuse {$a->name} hinne {$a->grade} pole vahemikus 0–{$a->maxgrade}. Punktisumma ja kommentaar pole salvestatud.';
$string['errormovingquestions'] = 'Tõrge küsimuste teisaldamisel (ID-d: {$a}).';
$string['errorpostprocess'] = 'Järeltöötluse ajal ilmnes tõrge.';
$string['errorpreprocess'] = 'Eeltöötluse ajal ilmnes tõrge.';
$string['errorprocess'] = 'Töötluse ajal ilmnes tõrge.';
$string['errorsavingcomment'] = 'Küsimuse {$a->name} kommentaari salvestamisel tekkis andmebaasis viga.';
$string['errorupdatingattempt'] = 'Uuendamise katse {$a->id} andmebaasis ebaõnnestus.';
$string['exportcategory'] = 'Ekspordikategooria';
$string['exportcategory_help'] = 'Selle sättega määratakse kategooria, kust eksporditavad küsimused võetakse.

Teatud impordivormingud (nt GIFT ja Moodle XML) lubavad kategooria- ja kontekstiandmed kaasata ekspordifaili, võimaldades need (valikuliselt) taasluua importimisel. Vajaduse korral tuleb märkida vastavad ruudud.';
$string['exporterror'] = 'Eksportimisel ilmnesid tõrked!';
$string['exportfilename'] = 'küsimused';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Ekspordi küsimused faili';
$string['exportquestions_help'] = 'See funktsioon võimaldab eksportida faili kogu küsimuste kategooria (ja kõik alamkategooriad). Pange tähele, et olenevalt valitud failivormingust ei pruugita mõnesid küsimuseandmeid ega teatud küsimusetüüpe eksportida.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Küsimusefaile ei saa teisaldada, sest teil pole õigust eemaldada faile kohast, kust proovite küsimusi teisaldada.';
$string['filecantmoveto'] = 'Küsimusefaile ei saa teisaldada või kopeerida, sest teil pole õigust lisada faile kohta, kuhu proovite küsimusi teisaldada.';
$string['filesareacourse'] = 'kursusefailide ala';
$string['filesareasite'] = 'saidifailide ala';
$string['filestomove'] = 'Kas teisaldada/kopeerida failid asukohta {$a}?';
$string['flagged'] = 'Lipuga märgitud';
$string['flagthisquestion'] = 'Märgi see küsimus lipuga';
$string['formquestionnotinids'] = 'Vorm sisaldas küsimust, mida pole küsimuste ID-de hulgas';
$string['fractionsnomax'] = 'Selleks et küsimuse eest võiks saada maksimumpunktid, peab ühe vastuse punktisumma vastama 100%-le.';
$string['getcategoryfromfile'] = 'Too kategooria failist';
$string['getcontextfromfile'] = 'Too kontekst failist';
$string['ignorebroken'] = 'Eira katkenud linke';
$string['importcategory'] = 'Impordikategooria';
$string['importcategory_help'] = 'Selle sättega määratakse kategooria, kuhu imporditud küsimused paigutatakse.

Teatud impordivormingute korral (nt GIFT ja Moodle XML) võib impordifail sisaldada kategooria- ja kontekstiandmeid. Selleks et valitud kategooria asemel kasutada neid andmeid, tuleb märkida vastavad ruudud. Kui impordifailis määratud kategooriaid pole olemas, siis need luuakse.';
$string['importquestions'] = 'Impordi küsimused failist';
$string['importquestions_help'] = 'See funktsioon võimaldab tekstifailiga importida mitmes vormingus küsimusi. Pöörake tähelepanu sellele, et failis tuleb kasutada UTF-8-kodeeringut.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Sulumärgina tuvastati võimatu märk {$a}';
$string['invalidarg'] = 'Sobivaid argumente ei esitatud või on serveri konfiguratsioon vale';
$string['invalidcategoryidforparent'] = 'Emakategooria sobimatu ID!';
$string['invalidcategoryidtomove'] = 'Teisaldamiseks sobimatu kategooria ID!';
$string['invalidconfirm'] = 'Kinnitusstring oli vale';
$string['invalidcontextinhasanyquestions'] = 'Funktsiooni question_context_has_any_questions jaoks on sisestatud sobimatu kontekst.';
$string['invalidwizardpage'] = 'Määratud on vale viisardileht või lehte pole määratud!';
$string['lastmodifiedby'] = 'Viimati muutnud:';
$string['linkedfiledoesntexist'] = 'Lingitud faili {$a}  ei eksisteeri';
$string['makechildof'] = 'Koosta kategooria „{$a}“ alamkategooria';
$string['maketoplevelitem'] = 'Teisalda ülatasemele';
$string['matchgrades'] = 'Vastenda hinded';
$string['matchgrades_help'] = 'Imporditud hinded peavad kattuma ühega fikseeritud hinneteloendis olevatest väärtustest: 100; 90; 80; 75; 70; 66,666; 60; 50; 40; 33,333; 30; 25; 20; 16,666; 14,2857; 12,5; 11,111; 10; 5; 0 (ka negatiivsed väärtused). Loendist puuduva hinde korral on saadaval kaks valikut.

* Kui hinne pole loendis, kuva viga – kui küsimus sisaldab hinnet, mida pole loendis, kuvatakse veateade ja seda küsimust ei impordita.
* Kui hinne pole loendis, vali lähim hinne – kui leitud hinne ei kattu mõne loendis oleva väärtusega, asendatakse see loendis oleva lähima väärtusega.';
$string['missingcourseorcmid'] = 'Funktsiooni print_question jaoks on vaja sisestada parameeter courseid või cmid.';
$string['missingcourseorcmidtolink'] = 'Funktsiooni get_question_edit_link jaoks on vaja sisestada parameeter courseid või cmid.';
$string['missingimportantcode'] = 'Sellel küsimusetüübil on puudu oluline kood: {$a}.';
$string['missingoption'] = 'Cloze-küsimusel {$a} puuduvad valikud';
$string['modified'] = 'Viimati salvestatud';
$string['move'] = 'Teisalda asukohast {$a} ja muuda lingid.';
$string['movecategory'] = 'Teisalda kategooria';
$string['movedquestionsandcategories'] = 'Küsimused ja küsimusekategooriad on teisaldatud asukohast {$a->oldplace} asukohta {$a->newplace}.';
$string['movelinksonly'] = 'Muutke vaid asukohta, millele lingid osutavad, ärge teisaldage ega kopeerige faile.';
$string['moveq'] = 'Teisalda küsimus(ed)';
$string['moveqtoanothercontext'] = 'Teisalda küsimus teise konteksti.';
$string['movingcategory'] = 'Kategooria teisaldamine';
$string['movingcategoryandfiles'] = 'Kas soovite kindlasti teisaldada kategooria „{$a->name}“ ja kõik alamkategooriad üksuse „{$a->contextto}“ konteksti?<br /> Oleme leidnud {$a->urlcount} faili, mis on lingitud alas {$a->fromareaname} olevate küsimustega. Kas soovite need kopeerida või teisaldada alasse {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Kas soovite kindlasti teisaldada kategooria „{$a->name}“ ja kõik alamkategooriad üksuse „{$a->contextto}“ konteksti?';
$string['movingquestions'] = 'Küsimuste ja failide teisaldamine';
$string['movingquestionsandfiles'] = 'Kas soovite kindlasti teisaldada küsimuse(d) {$a->questions} üksuse <strong>„{$a->tocontext}“</strong> konteksti?<br /> Oleme leidnud <strong>{$a->urlcount} faili</strong>, mis on lingitud alas {$a->fromareaname} olevate küsimustega. Kas soovite need kopeerida või teisaldada alasse {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Kas soovite kindlasti teisaldada küsimuse(d) {$a->questions} üksuse <strong>„{$a->tocontext}“</strong> konteksti?<br /> Nende alas {$a->fromareaname} olevate küsimustega <strong>pole faile</strong> lingitud.';
$string['needtochoosecat'] = 'Selle küsimuse teisaldamiseks on sul vaja valida kategooria või vajutada \'cancel\'.';
$string['nocate'] = 'Kategooriat {$a} pole olemas!';
$string['nopermissionadd'] = 'Teil pole õigust siia küsimusi lisada.';
$string['nopermissionmove'] = 'Teil pole õigust siit küsimusi teisaldada. See küsimus tuleb salvestada sellesse kategooriasse või salvestada uue küsimusena.';
$string['noprobs'] = 'Sinu küsimuste andmebaasis ei ei leitud probleeme.';
$string['notenoughdatatoeditaquestion'] = 'Küsimuse ID-d, kategooria ID-d ega küsimusetüüpi polnud määratud.';
$string['notenoughdatatomovequestions'] = 'Küsimuste teisaldamisel pead lisadama küsimuste ID-d';
$string['notflagged'] = 'Pole lipuga märgitud';
$string['novirtualquestiontype'] = 'Küsimustüübil {$a} pole ühtegi virtuaalset küsimust';
$string['parentcategory'] = 'Ülemkategooria';
$string['parentcategory_help'] = 'Ülemkategooria on see kategooria, kuhu uus kategooria paigutatakse. „Ülatase“ tähendab seda, et see kategooria ei kuulu ühessegi teise kategooriasse. Kategooria kontekstid kuvatakse paksus kirjas. Igas kontekstis peab olema vähemalt üks kategooria.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Tärnidele (**) eelnev lõpusulg on puudu: {$a}**';
$string['parenthesisinproperstart'] = 'Tärnidele (**) eelnev algussulg on puudu: {$a}**';
$string['penaltyfactor'] = 'Trahvitegur';
$string['penaltyfactor_help'] = 'See säte määrab, milline saadud punktisumma murdosa lahutatakse iga vale vastuse korral. Seda saab rakendada ainult siis, kui test on käivitatud adaptiivrežiimis.

Trahvitegur peab olema number vahemikus 0–1. Trahvitegur 1 tähendab seda, et õppija saab punkte ainult siis, kui vastab õigesti kohe esimesel korral. Trahvitegur 0 tähendab seda, et õppija võib proovida nii palju kordi, kui soovib, ja saada ikkagi maksimumhindepunktid.';
$string['permissionedit'] = 'Redigeeri seda küsimust';
$string['permissionmove'] = 'Nihuta seda küsimust';
$string['permissionsaveasnew'] = 'Salvesta see uue küsimusena';
$string['permissionto'] = 'Teil on õigus teha järgmist:';
$string['published'] = 'jagatud';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a-> qurl} "> Küsimus" {$a->name}" ({$a->qtype})</a>kuulub sellesse küsimusekategooriasse, kuid seda kasutatakse ka jaotises <a href ="{$a->qurl}"> test
"{$a->quizname}"</a>teisel kursusel "{$a->coursename}".';
$string['questionbank'] = 'Küsimustepank';
$string['questioncategory'] = 'Küsimusekategooria';
$string['questioncatsfor'] = 'Küsimusekategooriad: {$a}';
$string['questiondoesnotexist'] = 'Seda küsimust pole olemas';
$string['questionname'] = 'Küsimuse nimi';
$string['questionsaveerror'] = 'Küsimuse ({$a}) salvetamise ajal tekkis tõrge';
$string['questionsmovedto'] = 'Kasutusel olevad küsimused on teisaldatud ülemkursuse kategooria konteksti "{$a}".';
$string['questionsrescuedfrom'] = 'Küsimused on salvestatud kontekstist {$a}.';
$string['questionsrescuedfrominfo'] = 'Kui kontekst {$a} kustutati, siis need küsimused (mõned neist võivad olla peidetud) salvestati, sest need on veel kasutusel mõnes muus testis või tegevuses.';
$string['questiontype'] = 'Küsimuse tüüp';
$string['questionuse'] = 'Kasuta küsmust selles tegevuses';
$string['saveflags'] = 'Salvesta lippude olek';
$string['selectacategory'] = 'Valige kategooria:';
$string['selectaqtypefordescription'] = 'Kirjelduse vaatamiseks valige küsimusetüüp.';
$string['selectquestionsforbulk'] = 'Valige hulgitoiminguteks küsimused';
$string['shareincontext'] = 'Jaga kontekstis: {$a}';
$string['stoponerror'] = 'Lõpeta vea korral';
$string['stoponerror_help'] = 'Selle sättega saate määrata, kas vigade tuvastamise korral lõpetatakse importimine, nii et ühtegi küsimust ei impordita, või eiratakse vigu sisaldavaid küsimusi ja imporditakse kõik vigadeta küsimused.';
$string['tofilecategory'] = 'Kirjuta kategooria faili';
$string['tofilecontext'] = 'Kirjuta kontekst faili';
$string['unknown'] = 'Teadmata';
$string['unknownquestiontype'] = 'Tundmatu küsimusetüüp: {$a}.';
$string['unknowntolerance'] = 'Tundmatu lubatava hälbe tüüp {$a}';
$string['unpublished'] = 'mittejagatud';
$string['upgradeproblemcategoryloop'] = 'Küsimuste kategooriate uuendamisel tekkis viga. Kategooriapuus on viga. Mõjutatud kategooriate ID-d on {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Küsimuse kategooria {$a->name} ({$a->id}) uuendamine ebaõnnestus.';
$string['upgradeproblemunknowncategory'] = 'Küsimuste kategooriate uuendamisel tekkis viga. Kategooria {$a->id}  viitab ülemkategooriale {$a->parent}, mida ei eksisteeri. Probleemi lahendamiseks muudeti ülemkategooriat.';
$string['wrongprefix'] = 'Vale formaadiga eelseadistus {$a}';
$string['youmustselectaqtype'] = 'Peate valima küsimusetüübi.';
$string['yourfileshoulddownload'] = 'Teie ekspordifaili allalaadimine peaks algama mõne hetke pärast. Kui allalaadimine ei käivitu, <a href="{$a}">klõpsake siin</a>.';
