<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'et', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Küsimusetüübile omast küsimuseteavet ei saa laadida';
$string['essayonly'] = 'Järgmised küsimused tuleb hinnata käsitsi';
$string['graded'] = '(hinnatud)';
$string['gradenextungraded'] = 'Pane hinne järgmisele {$a} hindamata katsele';
$string['gradeungraded'] = 'Pane hinne kõigile {$a} hindamata katsetele';
$string['grading'] = 'Käsitsi hindamine';
$string['gradingall'] = 'Kõik selle küsimuse {$a} katset.';
$string['gradingattempt'] = 'Õppuri {$a->fullname} katse nr {$a->attempt}';
$string['gradingnextungraded'] = 'Järgmised {$a} hindamata katset';
$string['gradingnotallowed'] = 'Teil pole õigust selle õppetesti vastuseid käsitsi hinnata';
$string['gradingreport'] = 'Käsitsi hindamise aruanne';
$string['gradingungraded'] = '{$a} hindamata katset';
$string['gradinguser'] = 'Õppuri {$a} katsed';
$string['invalidattemptid'] = 'Sellist testisoorituskatse tunnuskoodi pole olemas';
$string['invalidquestionid'] = 'Hinnatavat küsimust, mille ID on {$a}, ei leitud';
$string['questiontitle'] = '{$a->number}. küsimus: „{$a->name}“ ({$a->openspan}{$a->gradedattempts}{$a->closespan}/{$a->totalattempts} katset {$a->openspan}hinnatud{$a->closespan}).';
