<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'et', version '2.0'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Ploki veeru laius';
$string['blockcolumnwidthdesc'] = 'See seab kujunduse plokkide veeru laiuse. <strong>Kasutades laius vähem kui 200px, kalendri plokk ei pruugi sobituda.</strong>';
$string['blockcontentbgc'] = 'Plokkide sisu taustavärv';
$string['blockcontentbgcdesc'] = 'See seab kujunduse ploki sisu taustavärvi.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Formal White</h2> <img src="formal_white/pix/screenshot.gif" /> <h3>Kujunduse arutelu foorum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Kujunduse autorid</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Kujunduse dokumentatsioon:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Veast teatamine:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Kujundusest</h2> <p>Formal White on kolme-veeruline, muutuva laiusega kujundus Moodle 2.0 jaoks, mis porditi Moodle 2.0\'le 1.X\'st.</p> <h2>Kohandamised</h2> <p>See kujundus baseerub kujundustelBase and Canvas, mõlemad aluskujundused sisalduvad Moodle tuumas. Kui sa soovid muuta seda kujundust, siis me soovitame alguses teha duplikaat ja too ümber nimetada enne muudatuste tegemist. See väldib su kohandatud kujunduste üle kirjutamist Moodle uuendamiste käigus. Samuti jäävad sulle alles algsed failid, kui miski läheb untsu. Rohkem infot kujunduste muutmise kohta leiad  <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p> <h2>Autorid</h2> <p>Selle kujunduse on loonud ja haldab MediaTouch 2000. </p> <h2>Litsents</h2> <p>See ja kõik teised kujundused Moodle tuumas on litsentsitud litsentsiga <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. </div> </div>';
$string['configtitle'] = 'Formal white kujundus';
$string['customcss'] = 'Kohandatud CSS';
$string['customcssdesc'] = 'CSS, mille lisad siia, lisatakse igale lehele, võimaldades lihtsasti kohandada seda kujundust.';
$string['displaylogo'] = 'Lehtede päise sisu';
$string['displaylogodesc'] = 'Vali, kas kuvada päises Moodle logo või lehe pealkirja tekst';
$string['fontsizereference'] = 'Fondi suuruse etalon';
$string['fontsizereferencedesc'] = 'See võimaldab sul seada vaikimisi selle kujunduse fondi suurust. Ei ole soovitatav seada seda suuremaks kui 13px, sest on teada, et see võib põhjustada probleeme teatavate plokkidega.';
$string['footnote'] = 'Allmärkus';
$string['footnotedesc'] = 'Sisu siin tekstikastis kuvatakse iga lehe jaluses.';
$string['headerbgc'] = 'Päise taustavärv';
$string['headerbgcdesc'] = 'See seab kujunduse ploki päise taustavärvi';
$string['heading'] = 'Kuva lehe pealkiri';
$string['lblockcolumnbgc'] = 'Vasaku veeru taustavärv';
$string['lblockcolumnbgcdesc'] = 'See seab vasaku veeru taustavärvi kujunduses';
$string['logo'] = 'logo';
$string['logodesc'] = 'Sisesta URL pildile, mida kasutataks saidi logo osas (nt. http://www.sinusait.ee/rada/pildini/logo.png). Vaikimisi logo on 300 pikslit lai ja 80 pikslit kõrge. Parim on kasutada läbipaistvat PNG pilti.<br />Valitud logo kuvatakse saidi igal lehel samasugusena.';
$string['moodlelogo'] = 'Kuva Moodle logo';
$string['noframe'] = 'Formal white 1.9 väljanägemine';
$string['noframedesc'] = 'Vali see valik, nõudmaks Moodle lehel paistmaks kui Moodle 1.*, alias, ilma ümbritseva raamita.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Parema veeru taustavärv';
$string['rblockcolumnbgcdesc'] = 'See seab kujunduse parema veeru taustavärvi. Jättes tühjaks, kasutatakse vasaku veeru taustavärvi.';
$string['region-side-post'] = 'Parem';
$string['region-side-pre'] = 'Vasak';
