<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'et', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Valige, kas varundatakse automaatselt või mitte. Kui valitud on käsitsivarundus, siis on automaatvarundus võimalik üksnes automatiseeritud CLI (käsurea) skripti kaudu. Selle saab teha kas käsitsi käsurealt või Croni kaudu.';
$string['autoactivedisabled'] = 'Keelatud';
$string['autoactiveenabled'] = 'Lubatud';
$string['autoactivemanual'] = 'Käsitsi';
$string['automatedbackupschedule'] = 'Ajasta';
$string['automatedbackupschedulehelp'] = 'Valige, mis nädalapäevadel automaatsed varukoopiad luuakse.';
$string['automatedbackupsinactive'] = 'Õpikeskkonna administraator pole automaatvarundust lubanud';
$string['automatedbackupstatus'] = 'Automaatvarunduse olek';
$string['automatedsettings'] = 'Automaatvarunduse sätted';
$string['automatedsetup'] = 'Automaatvarunduse häälestamine';
$string['automatedstorage'] = 'Automaatsete varukoopiate talletuskoht';
$string['automatedstoragehelp'] = 'Valige koht, kus automaatselt tehtud varukoopiad talletatakse.';
$string['backupactivity'] = 'Varunda tegevus: {$a}';
$string['backupcourse'] = 'Varunda kursus: {$a}';
$string['backupcoursedetails'] = 'Kursuse üksikasjad';
$string['backupcoursesection'] = 'Jaotis: {$a}';
$string['backupcoursesections'] = 'Kursuse jaotised';
$string['backupdate'] = 'Tegemise kuupäev';
$string['backupdetails'] = 'Varukoopia üksikasjad';
$string['backupformat'] = 'Vorming';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Režiim';
$string['backupmode10'] = 'Üldine';
$string['backupmode30'] = 'Keskus';
$string['backupsection'] = 'Varunda kursuse jaotis: {$a}';
$string['backupsettings'] = 'Varundussätted';
$string['backupsitedetails'] = 'Saidi detailid';
$string['backupstage16action'] = 'Jätka';
$string['backupstage1action'] = 'Edasi';
$string['backupstage2action'] = 'Edasi';
$string['backupstage4action'] = 'Tee varukoopia';
$string['backupstage8action'] = 'Jätka';
$string['backuptype'] = 'Tüüp';
$string['backuptypeactivity'] = 'Tegevus';
$string['backuptypecourse'] = 'Kursus';
$string['backupversion'] = 'Varukoopia versioon';
$string['cannotfindassignablerole'] = 'Rolli {$a} ei saa varundusfailis siduda ühegi rolliga, mida teil on õigus määrata.';
$string['choosefilefromactivitybackup'] = 'Tegevuste varundusala';
$string['choosefilefromactivitybackup_help'] = 'Mil varundustegevused kasutavad vaikimisi seadeid, varundusfaile hoitakse siin';
$string['choosefilefromautomatedbackup'] = 'Automaatsed varukoopiad';
$string['choosefilefromautomatedbackup_help'] = 'Sisaldab automaatselt genereeritud varukoopiaid.';
$string['choosefilefromcoursebackup'] = 'Kursuse varundusala';
$string['choosefilefromcoursebackup_help'] = 'Kui kursuste varundamiseks kasutatakse vaikeväärtusi, siis varundusfaile hoitakse siin';
$string['choosefilefromuserbackup'] = 'Kasutaja privaatne varundusala';
$string['choosefilefromuserbackup_help'] = 'Kui varundatakse kursused "Anonümiseeri kasutaja info" valikuga, varundusfaile hoitakse siin';
$string['configgeneralactivities'] = 'Määrab tegevuste varundamisse kaasamise vaikesätte.';
$string['configgeneralanonymize'] = 'Kui see säte on lubatud, siis vaikimisi kõik kasutajatega seotud teave anonüümitakse.';
$string['configgeneralblocks'] = 'Määrab plokkide varundamisse kaasamise vaikesätte.';
$string['configgeneralcomments'] = 'Määrab kommentaaride varundamisse kaasamise vaikesätte.';
$string['configgeneralfilters'] = 'Määrab filtrite varundamisse kaasamise vaikesätte.';
$string['configgeneralhistories'] = 'Määrab kasutajaajaloo varundamisse kaasamise vaikesätte.';
$string['configgenerallogs'] = 'Kui see säte on lubatud, siis kaasatakse logid varundamisse vaikimisi.';
$string['configgeneralroleassignments'] = 'Kui see säte on lubatud, siis varundatakse ka vaike-rollimäärangud.';
$string['configgeneralusers'] = 'Määrab kasutajate varundamisse kaasamise vaikesätte.';
$string['configgeneraluserscompletion'] = 'Kui see säte on lubatud, siis kaasatakse kasutaja ülesannete lõpetatuse teave varundusse vaikimisi.';
$string['confirmcancel'] = 'Tühista varundamine';
$string['confirmcancelno'] = 'Jää';
$string['confirmcancelquestion'] = 'Kas soovite kindlasti tühistada?
Kogu sisestatud teave läheb kaotsi.';
$string['confirmcancelyes'] = 'Tühista';
$string['coursecategory'] = 'Valige kategooria, kuhu kursus taastada';
$string['courseid'] = 'Algne ID';
$string['coursesettings'] = 'Kursusesätted';
$string['coursetitle'] = 'Pealkiri';
$string['currentstage1'] = 'Algsätted';
$string['currentstage16'] = 'Valmis';
$string['currentstage2'] = 'Plaanisätted';
$string['currentstage4'] = 'Kinnitamine ja läbivaatus';
$string['currentstage8'] = 'Tee varukoopia';
$string['dependenciesenforced'] = 'Sinu seaded on muudetud rahuldamata olnud sõltuvuste tõttu';
$string['enterasearch'] = 'Sisestage otsingusõna';
$string['errorfilenamemustbezip'] = 'Sisestatav faili peab olema ZIP-fail ja selle failinimelaiend peab olema .mbz.';
$string['errorfilenamerequired'] = 'Varukoopia loomiseks peate sisestama õige failinime';
$string['errorminbackup20version'] = 'See varundusfail oli loodud ühe Moodle’i arendusversiooni varundusega ({$a->backup}). Minimaalne nõutav on {$a->min}. Ei saanud taastada.';
$string['errorrestorefrontpage'] = 'Taastada üle esilehte ei ole lubatud.';
$string['executionsuccess'] = 'Varukoopia on loodud.';
$string['filename'] = 'Failinimi';
$string['generalactivities'] = 'Sisalda tegevused';
$string['generalanonymize'] = 'Tee teave anonüümseks';
$string['generalbackdefaults'] = 'Üldised varundamise vaikeväärtused';
$string['generalblocks'] = 'Kaasa plokid';
$string['generalcomments'] = 'Kaasa kommentaarid';
$string['generalfilters'] = 'Kaasa filtrid';
$string['generalgradehistories'] = 'Kaasa ajalugu';
$string['generalhistories'] = 'Kaasa ajalugu';
$string['generallogs'] = 'Kaasa logid';
$string['generalroleassignments'] = 'Kaasa rollimäärangud';
$string['generalusers'] = 'Kaasa kasutajad';
$string['generaluserscompletion'] = 'Kaasa kasutaja ülesannete lõpetatuse teave';
$string['importbackupstage16action'] = 'Jätka';
$string['importbackupstage1action'] = 'Edasi';
$string['importbackupstage2action'] = 'Edasi';
$string['importbackupstage4action'] = 'Impordi';
$string['importbackupstage8action'] = 'Jätka';
$string['importcurrentstage0'] = 'Kursuse valik';
$string['importcurrentstage1'] = 'Algsätted';
$string['importcurrentstage16'] = 'Valmis';
$string['importcurrentstage2'] = 'Plaanisätted';
$string['importcurrentstage4'] = 'Kinnitamine ja läbivaatus';
$string['importcurrentstage8'] = 'Impordi';
$string['importfile'] = 'Impordi varundusfail';
$string['importsuccess'] = 'Import on lõpule viidud. Kursusekuvale naasmiseks klõpsake nuppu Jätka.';
$string['includeactivities'] = 'Kaasa:';
$string['includeditems'] = 'Kaasatud üksused:';
$string['includesection'] = 'Sektsioon {$a}';
$string['includeuserinfo'] = 'Kasutaja andmed';
$string['locked'] = 'Lukus';
$string['lockedbyconfig'] = 'Varunduse vaikesätetes on määratud, et see säte on lukus';
$string['lockedbyhierarchy'] = 'Lukustatud sõltuvuste poolt';
$string['lockedbypermission'] = 'Teil pole selle sätte muutmiseks piisavalt õigusi';
$string['managefiles'] = 'Halda varundusfaile';
$string['moodleversion'] = 'Moodle’i versioon';
$string['moreresults'] = 'Liiga palju tulemusi, sisestage täpsem otsingusõna.';
$string['nomatchingcourses'] = 'Pole kursusi, mida kuvada';
$string['norestoreoptions'] = 'Siin pole kategooriaid või olemasolevaid kursuseid, kuhu saaksite taastada.';
$string['originalwwwroot'] = 'Varukoopia URL';
$string['previousstage'] = 'Eelmine';
$string['qcategory2coursefallback'] = 'Küsimuste kategooria "{$a->name}" (algselt varundusfailis süsteemi/kursuse kategooria kontekstis) luuakse taastamise käigus kursuse kontekstis';
$string['qcategorycannotberestored'] = 'Küsimuste kategooriat "{$a->name}" ei saa taastamise käigus luua';
$string['question2coursefallback'] = 'Küsimuste kategooria "{$a->name}" (algselt varundusfailis süsteemi/kursuse kategooria kontekstis) luuakse taastamise käigus kursuse kontekstis';
$string['questionegorycannotberestored'] = 'Küsimusi "{$a->name}" ei saa taastamisega luua';
$string['restoreactivity'] = 'Taasta tegevus';
$string['restorecourse'] = 'Taasta kursus';
$string['restorecoursesettings'] = 'Kursuse seaded';
$string['restoreexecutionsuccess'] = 'Kursus on taastatud. Taastatud kursuse vaatamiseks klõpsake allpool nuppu Jätka.';
$string['restorenewcoursefullname'] = 'Uue kursuse nimi';
$string['restorenewcourseshortname'] = 'Uue kursuse lühinimi';
$string['restorenewcoursestartdate'] = 'Uus alguse aeg';
$string['restorerolemappings'] = 'Taasta rollide sidumised';
$string['restorerootsettings'] = 'Taastesätted';
$string['restoresection'] = 'Taasta sektsioon';
$string['restorestage1'] = 'Kinnita';
$string['restorestage16'] = 'Läbivaatus';
$string['restorestage16action'] = 'Taasta';
$string['restorestage1action'] = 'Edasi';
$string['restorestage2'] = 'Sihtkoht';
$string['restorestage2action'] = 'Edasi';
$string['restorestage32'] = 'Protsess';
$string['restorestage32action'] = 'Jätka';
$string['restorestage4'] = 'Sätted';
$string['restorestage4action'] = 'Edasi';
$string['restorestage64'] = 'Valmis';
$string['restorestage64action'] = 'Jätka';
$string['restorestage8'] = 'Plaan';
$string['restorestage8action'] = 'Edasi';
$string['restoretarget'] = 'Taastamise sihtkoht';
$string['restoretocourse'] = 'Taasta kursusesse:';
$string['restoretocurrentcourse'] = 'Taasta sellesse kursusesse';
$string['restoretocurrentcourseadding'] = 'Liida kursuse varukoopia selle kursusega';
$string['restoretocurrentcoursedeleting'] = 'Kustuta selle kursuse sisu ja seejärel taasta';
$string['restoretoexistingcourse'] = 'Taasta olemasolevasse kursusse';
$string['restoretoexistingcourseadding'] = 'Liida kursuse varukoopia olemasoleva kursusega';
$string['restoretoexistingcoursedeleting'] = 'Kustuta olemasoleva kursuse sisu ja seejärel taasta';
$string['restoretonewcourse'] = 'Taasta uue kursusena';
$string['restoringcourse'] = 'Kursuse taastamine on pooleli';
$string['restoringcourseshortname'] = 'taastamine';
$string['rootsettingactivities'] = 'Kaasa tegevused';
$string['rootsettinganonymize'] = 'Tee kasutaja teave anonüümseks';
$string['rootsettingblocks'] = 'Kaasa plokid';
$string['rootsettingcomments'] = 'Kaasa kommentaarid';
$string['rootsettingfilters'] = 'Kaasa filtrid';
$string['rootsettinggradehistories'] = 'Kaasa hinnete ajalugu';
$string['rootsettinglogs'] = 'Kaasa kursuse logid';
$string['rootsettingroleassignments'] = 'Kaasa kasutaja rollide määrangud';
$string['rootsettings'] = 'Varundussätted';
$string['rootsettingusers'] = 'Kaasa registreerunud kasutajad';
$string['rootsettinguserscompletion'] = 'Kaasa kasutaja täidetuse üksikasjad';
$string['sectionactivities'] = 'Tegevused';
$string['sectioninc'] = 'Kaasatud varundusse (kasutajateavet pole)';
$string['sectionincanduser'] = 'Kaasatud varundusse koos kasutajateabega';
$string['selectacategory'] = 'Valige kategooria';
$string['selectacourse'] = 'Valige kursus';
$string['setting_course_fullname'] = 'Kursuse nimi';
$string['setting_course_shortname'] = 'Kursuse lühinimi';
$string['setting_course_startdate'] = 'Kursuse algus kuupäev';
$string['setting_overwriteconf'] = 'Kirjuta kursuse konfiguratsioon üle';
$string['storagecourseandexternal'] = 'Kursuse varunduse failiala ja määratud kataloog';
$string['storagecourseonly'] = 'Kursuse varunduse failiala';
$string['storageexternalonly'] = 'Automaatsete varukoopiate jaoks määratud kataloog';
$string['totalcategorysearchresults'] = 'Kokku kategooriaid: {$a}';
$string['totalcoursesearchresults'] = 'Kokku kursusi: {$a}';
