<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'et', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisa rohkem valikuid';
$string['allowupdate'] = 'Luba küsitluse värskendamine';
$string['answered'] = 'Vastatud';
$string['atleastoneoption'] = 'Peate pakkuma vähemalt ühe võimaliku vastuse.';
$string['choice'] = 'Küsitlus';
$string['choice:choose'] = 'Salvesta küsitlus';
$string['choice:deleteresponses'] = 'Kustuta vastused';
$string['choice:downloadresponses'] = 'Laadi vastused alla';
$string['choice:readresponses'] = 'Loe vastuseid';
$string['choiceclose'] = 'Kuni';
$string['choicefull'] = 'See küsitluse vastuste piirarv on täis ja vastata enam ei saa.';
$string['choicename'] = 'Küsitluse nimi';
$string['choiceopen'] = 'Avatud';
$string['choiceoptions'] = 'Valikvastused';
$string['choiceoptions_help'] = 'Siin saate määrata variandid, mille hulgast osalejad valida saavad.

Saate neid täita nii palju, kui soovite. Kui jätate osa valikuid tühjaks, siis neid ei kuvata. Kui vajate rohkem kui 8 valikut, siis klõpsake nuppu „Lisa vormi veel 3 välja“.';
$string['choicesaved'] = 'Teie küsitlus on salvestatud';
$string['choicetext'] = 'Küsitluse tekst';
$string['chooseaction'] = 'Valige toiming ...';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui kasutaja teeb valiku';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['expired'] = 'Kahjuks suleti see tegevus {$a} ja pole enam saadaval';
$string['fillinatleastoneoption'] = 'Sa pead pakkuma vähemalt kaks võimalikku vastust.';
$string['full'] = '(Täis)';
$string['havetologin'] = 'Enne valiku edastamist peate sisse logima';
$string['limit'] = 'Piirang';
$string['limitanswers'] = 'Vastuste arvu piiramine';
$string['limitanswers_help'] = 'See valik võimaldab teil piirata osalejate hulka, kes iga valikvastust valida saavad. Kui limiit on täis, ei saa keegi teine enam seda valikut valida.

Kui limiidid on keelatud, saab iga valikut valida piiramatu arv osalejaid.';
$string['modulename'] = 'Küsitlus';
$string['modulename_help'] = 'Küsitluste moodul võimaldab õpetajal küsida küsimust ja määrata mitmeste vastuste valiku.';
$string['modulenameplural'] = 'Valikud';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad kohta ...';
$string['mustchooseone'] = 'Enne salvestamist peate valima vastuse. Midagi ei salvestatud.';
$string['noguestchoose'] = 'Kahjuks pole külalistel lubatud küsitlusi teha.';
$string['noresultsviewable'] = 'Tulemusi ei saa praegu vaadata.';
$string['notanswered'] = 'Vastamata';
$string['notenrolledchoose'] = 'Kahjuks saavad küsitlusi teha üksnes kursusele registreerunud kasutajad.';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['numberofuser'] = 'Kasutajaid';
$string['option'] = 'Valik';
$string['pluginadministration'] = 'Küsitluse haldamine';
$string['pluginname'] = 'Küsitlus';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Kuva õppijatele tulemused pärast seda, kui nad on vastanud';
$string['publishafterclose'] = 'Kuva tulemused õppijatele alles pärast küsitluse sulgemist';
$string['publishalways'] = 'Kuva õppijatele tulemused alati';
$string['publishanonymous'] = 'Avalda tulemused anonüümselt, ära kuva õppijate nimesid';
$string['publishnames'] = 'Avalda täielikud tulemused koos õppijate nimede ja nende valikutega';
$string['publishnot'] = 'Ära avalda õppijatele tulemusi';
$string['removemychoice'] = 'Eemalda minu küsitlus';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesto'] = 'Vastused {$a}\'le';
$string['savemychoice'] = 'Salvesta minu küsitlus';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['spaceleft'] = 'vaba ruum';
$string['spacesleft'] = 'vabad ruumid';
$string['taken'] = 'Tehtud';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['viewallresponses'] = 'Kuva {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Teie valik';
