<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'et', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lisa uus õpperühm';
$string['anycohort'] = 'Mis tahes';
$string['assign'] = 'Määra';
$string['assignto'] = 'Õpperühma „{$a}“ liikmed';
$string['backtocohorts'] = 'Tagasi õpperühmade loendisse';
$string['cohort'] = 'Õpperühm';
$string['cohort:assign'] = 'Määra grupeeringusse liikmed';
$string['cohort:manage'] = 'Halda grupeeringuid';
$string['cohort:view'] = 'Kasuta grupeeringuid ja vaata liikmeid';
$string['cohorts'] = 'Õpperühmad';
$string['cohortsin'] = '{$a}: saadaolevad õpperühmad';
$string['component'] = 'Allikas';
$string['currentusers'] = 'Kasutajaid praegu';
$string['currentusersmatching'] = 'Praegustee kasutajate sobivus';
$string['delcohort'] = 'Kustuta õpperühm';
$string['delconfirm'] = 'Kas soovite õpperühma „{$a}“ kindlasti kustutada?';
$string['description'] = 'Kirjeldus';
$string['duplicateidnumber'] = 'Selle ID-numbriga õpperühm on juba olemas';
$string['editcohort'] = 'Muuda õpperühma';
$string['idnumber'] = 'Õpperühma ID';
$string['memberscount'] = 'Õpperühma suurus';
$string['name'] = 'Nimi';
$string['nocomponent'] = 'Loodud käsitsi';
$string['potusers'] = 'Võimalikud kasutajad';
$string['potusersmatching'] = 'Võimalikud sobivad kasutajad';
$string['selectfromcohort'] = 'Vali õpperühmast liikmeid';
