<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', version '2.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Hinde saavutamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Lõpetatud tegevused';
$string['activitycompletion'] = 'Tegevuse lõpetatus';
$string['afterspecifieddate'] = 'Peale määratud kuupäeva';
$string['aggregationmethod'] = 'Koondamismeetod';
$string['all'] = 'Kõik';
$string['any'] = 'Mis tahes';
$string['approval'] = 'Kinnitus';
$string['badautocompletion'] = 'Kui valite automaatse lõpetamise, peate lubama ka vähemalt ühe nõude (all).';
$string['completedunlocked'] = 'Lõpetamisvalikud on lukust avatud';
$string['completedunlockedtext'] = 'Kui muudatused salvestate, siis kustutatakse ka kõigi õppijate tööülesannete lõpetamise olekud. Kui muudate meelt, ärge seda vormi salvestage.';
$string['completedwarning'] = 'Lõpetamisvalikud on lukustatud';
$string['completedwarningtext'] = 'Üks või rohkem õpilast ({$a}) on juba märkinud selle tegevuse sooritatuks. Muutes sooritamise valikuid kustutatakse nende sooritamise staatus, mis võib põhjustada segadust. Sellest tulenevalt on need valikud lukustatud ja neid ei peaks lahti lukustama, kui seda just kindlasti vaja pole.';
$string['completion'] = 'Lõpetamise jälgimine';
$string['completion_automatic'] = 'Kui tingimused on täidetud, siis kuva tegevus lõpetatuna';
$string['completion_help'] = 'Kui see on lubatud, siis on tegevuse lõpetamist võimalik kindlate tingimuste põhjal kas käsitsi või automaatselt jälgida. Soovi korral saab määrata mitu tingimust. Sel juhul loetakse tegevus lõpetatuks ainult siis, kui KÕIK tingimused on täidetud.

Kui tegevus on lõpetatud, kuvatakse kursuse lehel tegevuse nime kõrval linnuke.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õppijad saavad tegevuse lõpetatuks märkida käsitsi';
$string['completion_none'] = 'Ära näita tegevuse lõpetatust';
$string['completiondisabled'] = 'Keelatud, ei kuvata tegevusesätetes';
$string['completionenabled'] = 'Lubatud, kontroll lõpetamise ja tegevusesätete kaudu';
$string['completionexpected'] = 'Eelda lõpetamine kuupäevaks';
$string['completionexpected_help'] = 'Selle sättega määratakse kuupäev, mil tegevus peaks olema lõpetatud. Kuupäeva ei näidata õppijatele, vaid kuvatakse üksnes tegevuse lõpetamise aruandes.';
$string['completionicons'] = 'Lõpetatuks märkimise lahtrid';
$string['completionicons_help'] = 'Märk tegevuse nime kõrval võib olla kasutatud, et näidata, et tegevus on lõpetatud.
Kui näidatud on punktiir-rist, võite klõpsata risti kasti, kui arvate, et olete tegevuse lõpetanud. (Uuesti klõpsamine eemaldab risti, kui oma meelt muudate.) Märkimine on vabatahtlik ja on lihtsaim viis jälgida oma arengut läbi kursuse.
Kui märgistamiseks
on näidatud tühi kast, ilmub linnuke automaatselt, kui olete lõpetanud tegevuse vastavalt õpetaja seatud nõudmistele';
$string['completionmenuitem'] = 'Sooritamine';
$string['completionnotenabled'] = 'Lõpetamine pole lubatud';
$string['completionnotenabledforcourse'] = 'Sellel kursusel pole lõpetamine lubatud';
$string['completionnotenabledforsite'] = 'Selles õpikeskkonnas pole lõpetamine lubatud';
$string['completiononunenrolment'] = 'Täidetus maha registreerumisel';
$string['completionsettingslocked'] = 'Lõpetamise sätted on lukus';
$string['completionstartonenrol'] = 'Täidetuse jälgimine algab registreerumisel';
$string['completionstartonenrolhelp'] = 'Õpilaste edusammude jälgimine kursusel peale kursusele registreerimist.';
$string['completionusegrade'] = 'Nõua hinnet';
$string['completionusegrade_desc'] = 'Tegevuse lõpetamiseks peab õppija saama hinde';
$string['completionusegrade_help'] = 'Kui see on lubatud, loetakse tegevus lõpetatuks siis, kui õppija saab hinde. Kui tegevusele on määratud läbimiseks vajalik hinne, saab kuvada positiivse ja negatiivse tulemuse ikoonid.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Selle tegevuse lõpetamiseks peab õppija seda vaatama';
$string['configenablecompletion'] = 'Kui see säte on lubatud, saate kursuse tasemel sisse lülitada lõpetamise jälgimise (edenemise) funktsiooni.';
$string['confirmselfcompletion'] = 'Kinnita õppijapoolne lõpetatuks märkimine';
$string['coursealreadycompleted'] = 'Olete selle kursuse juba lõpetanud';
$string['coursecomplete'] = 'Kursus lõpetatud';
$string['coursecompleted'] = 'Kursus on lõpetatud';
$string['coursegrade'] = 'Kursuse hinne';
$string['courseprerequisites'] = 'Kursuse eeltingimused';
$string['coursesavailable'] = 'Saadaolevad kursused';
$string['coursesavailableexplaination'] = '<i>Kursuse lõpetamise kriteeriumid tuleb esitada selles loetelus.</i>';
$string['criteria'] = 'Kriteerium';
$string['criteriagroup'] = 'Kriteeriumide rühm';
$string['criteriarequiredall'] = 'Nõutavad on kõik allolevad kriteeriumid';
$string['criteriarequiredany'] = 'Nõutav on suvaline allolev kriteerium';
$string['csvdownload'] = 'Laadi alla arvutustabelivormingus (UTF-8 .csv)';
$string['datepassed'] = 'Sooritamise kuupäev';
$string['days'] = 'Päevad';
$string['daysafterenrolment'] = 'Päevi peale registreerumist';
$string['deletecoursecompletiondata'] = 'Kustuta kursuse täidetuse andmed';
$string['durationafterenrolment'] = 'Kestus peale registreerumist';
$string['editcoursecompletionsettings'] = 'Muuda kursuse lõpetamise sätteid';
$string['enablecompletion'] = 'Luba lõpetamise jälgimine';
$string['enrolmentduration'] = 'Päeva jäänud';
$string['err_noactivities'] = 'Lõpetamisteave pole ühegi tegevuse puhul lubatud, seetõttu ei saa midagi kuvada. Lõpetamisteabe lubamiseks muutke tegevuse sätteid.';
$string['err_nocourses'] = 'Kursuse lõpetamine pole ühegi teise kursuse puhul lubatud, seetõttu ei saa midagi kuvada. Kursuse lõpetamise saate lubada kursuse sätete kaudu.';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole rolli võimekusega \'moodle/course:markcomplete\'. Sa saad võimaldada selle kriteeriumi tüübi lisades selle võimekuse rolli(de)le.';
$string['err_nousers'] = 'Sellel kursusel või rühmas pole õppijaid, kellele lõpetamisteavet kuvada. (Vaikimisi kuvatakse lõpetamisteave ainult õppijatele, seega juhul, kui õppijaid pole, kuvatakse see tõrketeade. Administraatorid saavad seda valikut administraatorikuvade kaudu muuta.)';
$string['err_settingslocked'] = 'Üks või rohkem õpilasi on juba täitnud kriteeriumi, seeda seaded on lukustunud. Täidetuse kriteeriumi seadete lahti lukustamine kustutab kõik eksisteerivate kasutajate andmed ja võib põhjustada segadust.';
$string['err_system'] = 'Lõpetamissüsteemis ilmnes sisemine tõrge. (Süsteemiadministraatorid saavad lubada silumisteabe, et näha rohkem üksikasju.)';
$string['excelcsvdownload'] = 'Laadi alla Exceliga ühilduvas vormingus (.csv)';
$string['fraction'] = 'Murdosa';
$string['inprogress'] = 'Pooleli';
$string['manualcompletionby'] = 'Käsitsi lõpetatunud';
$string['manualselfcompletion'] = 'Õppijapoolne käsitsi lõpetatuks märkimine';
$string['markcomplete'] = 'Märgi lõpetatuks';
$string['markedcompleteby'] = '{$a} märkis lõpetatuks';
$string['markingyourselfcomplete'] = 'Iseenda lõpetanuks märkimine';
$string['moredetails'] = 'Rohkem üksikasju';
$string['nocriteriaset'] = 'Sellele kursusele pole lõpetamiskriteeriume määratud';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['overallcriteriaaggregation'] = 'Üldine kriteeriumi tüübi tulemus';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik pärast registreerumist';
$string['prerequisites'] = 'Eeltingimused';
$string['prerequisitescompleted'] = 'Eeltingimused täidetud';
$string['progress'] = 'Õppija edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Kuva üksikasjad';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Õppijapoolne lõpetatuks märkimine';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['unenrolingfromcourse'] = 'Kursuselt maha registreerumine';
$string['unenrolment'] = 'Registreeringu tühistamine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Ava sooritamisvalikud';
$string['unlockcompletiondelete'] = 'Ava sooritamisvalikud ja kustuta kasutaja sooritamisandmed';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['viewcoursereport'] = 'Kuva kursuse aruanne';
$string['viewingactivity'] = 'Kuvatakse {$a}';
$string['writingcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Teie edenemine';
