<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'et', version '2.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lisa kasutaja rühma';
$string['addgroupstogrouping'] = 'Lisa rühm rühmitusse';
$string['addgroupstogroupings'] = 'Lisa/eemalda rühmi';
$string['adduserstogroup'] = 'Lisa/eemalda kasutajaid';
$string['allocateby'] = 'Jaota liikmed';
$string['anygrouping'] = '[Kõik rühmitused]';
$string['autocreategroups'] = 'Loo rühmad automaatselt';
$string['backtogroupings'] = 'Tagasi rühmakogumite juurde';
$string['backtogroups'] = 'Tagasi rühmade juurde';
$string['badnamingscheme'] = 'Peab sisaldama täpselt ühte märki „@“ või „#“';
$string['byfirstname'] = 'Tähestikuliselt ees- ja perenime järgi';
$string['byidnumber'] = 'Tähestikuliselt ID numbri järgi';
$string['bylastname'] = 'Tähestikuliselt pere- ja eesnime järgi';
$string['createautomaticgrouping'] = 'Loo rühmi automaatselt';
$string['creategroup'] = 'Loo rühm';
$string['creategrouping'] = 'Loo rühmakogum';
$string['creategroupinselectedgrouping'] = 'Loo rühm rühmitusse';
$string['createingrouping'] = 'Lisa rühmitusse';
$string['createorphangroup'] = 'Loo omanikuta grupp';
$string['databaseupgradegroups'] = 'Rühmade versioon on nüüd {$a}';
$string['defaultgrouping'] = 'Vaikerühmakogum';
$string['defaultgroupingname'] = 'Rühmitamine';
$string['defaultgroupname'] = 'Rühm';
$string['deleteallgroupings'] = 'Kustuta kõik rühmakogumid';
$string['deleteallgroups'] = 'Kustuta kõik rühmad';
$string['deletegroupconfirm'] = 'Kas soovite rühma „{$a}“ kindlasti kustutada?';
$string['deletegrouping'] = 'Kustuta rühmakogum';
$string['deletegroupingconfirm'] = 'Kas soovite rühmakogumi „{$a}“ kindlasti kustutada? (Rühmakogumisse kuuluvaid rühmi ei kustutata.)';
$string['deletegroupsconfirm'] = 'Kas soovite järgmised rühmad kindlasti kustutada?';
$string['deleteselectedgroup'] = 'Kustuta valitud rühm';
$string['editgroupingsettings'] = 'Muuda rühmakogumi sätteid';
$string['editgroupsettings'] = 'Muuda rühma sätteid';
$string['enrolmentkey'] = 'Kursusele registreerimise võti';
$string['enrolmentkey_help'] = 'Registreerumise võti võimaldab piiratud kursusele juurdepääsu ainult neil, kes teavad võtit. Kui rühma registreerumise võti on määratetud, siis võtme sisestamine mitte ainult ei lase kasutajat kursusele vaid ka automaatselt teeb ta selle rühma liikmeks.';
$string['erroraddremoveuser'] = 'Tõrge kasutaja {$a} rühma lisamisel/eemaldamisel';
$string['erroreditgroup'] = 'Tõrge rühma {$a} loomisel/värskendamisel';
$string['erroreditgrouping'] = 'Rühmakogumi {$a} loomisel/värskendamisel ilmnes tõrge';
$string['errorinvalidgroup'] = 'Tõrge, rühm {$a} ei sobi';
$string['errorselectone'] = 'Valige enne selle valiku tegemist üks rühm';
$string['errorselectsome'] = 'Valige enne selle valiku tegemist vähemalt üks rühm';
$string['evenallocation'] = 'Märkus. Grupi jaotuse ühtluse tagamiseks erineb grupi tegelik liikmete arv sinu määratud arvust.';
$string['existingmembers'] = 'Olemasolevad liikmed: {$a}';
$string['filtergroups'] = 'Filtreeri rühmad järgmiselt:';
$string['group'] = 'Rühm';
$string['groupaddedsuccesfully'] = 'Rühma {$a} lisamine õnnestus';
$string['groupby'] = 'Täpsusta';
$string['groupdescription'] = 'Rühma kirjeldus';
$string['groupinfo'] = 'Teave valitud rühma kohta';
$string['groupinfomembers'] = 'Valitud kasutajate teave';
$string['groupinfopeople'] = 'Valitud inimeste teave';
$string['grouping'] = 'Rühmakogum';
$string['grouping_help'] = 'Rühmakogum on kursuse rühmade kogum. Kui rühmakogum on valitud, saavad rühmakogumisse kuuluvate rühmade õppijad koos töötada.';
$string['groupingdescription'] = 'Rühmakogumi kirjeldus';
$string['groupingname'] = 'Rühmakogumi nimi';
$string['groupingnameexists'] = 'Rühmakogum nimega „{$a}“ on sellel kursusel juba olemas, palun valige muu rühmakogum.';
$string['groupings'] = 'Rühmakogumid';
$string['groupingsonly'] = 'Rühmitamised';
$string['groupmember'] = 'Rühma liige';
$string['groupmemberdesc'] = 'Standardroll grupi liikmele';
$string['groupmembers'] = 'Rühma liikmed';
$string['groupmembersonly'] = 'Nähtav ainult rühmaliikmetele';
$string['groupmembersonly_help'] = 'Kui see kast on märgitud, on tegevus (või vahendid) kättesaadavad ainult määratud õppijatele valitud rühmas.';
$string['groupmembersonlyerror'] = 'Vabandust, Sa pead olema vähemalt ühe rühma liige';
$string['groupmemberssee'] = 'Kuva rühma liikmed';
$string['groupmembersselected'] = 'Valitud rühma liikmed';
$string['groupmode'] = 'Rühmarežiim';
$string['groupmode_help'] = 'Sellel sättel on kolm valikut:

* Rühmi pole – alamrühmi siin pole ja igaüks on osa suurest kogukonnast
* Eraldatud rühmad – iga rühmaliige näeb ainult oma rühma, teised on nähtamatud
* Nähtavad rühmad – iga rühmaliige töötab oma rühmas, aga näeb ka muid rühmi.

Kursusetasemel määratletud rühmarežiim on kõigi kursusetegevuste vaikerežiim. Iga tegevuse kohta saab määratleda oma rühmarežiimi, ent kui kursusetasemel sunnitakse kasutama rühmarežiimi, siis iga tegevuse rühmarežiimi sätet eiratakse.';
$string['groupmodeforce'] = 'Jõusta rühmarežiim';
$string['groupmodeforce_help'] = 'Kui rühmarežiim on jõustatud, siis rakendatakse kursuse rühmarežiim igale kursuse tegevusele. Rühmarežiimi iga tegevuse sätteid sel juhul eiratakse.';
$string['groupmy'] = 'Minu grupp';
$string['groupname'] = 'Rühma nimi';
$string['groupnameexists'] = 'Rühm nimega \'{$a}\' on juba kursusel olemas, valige mõni muu nimi.';
$string['groupnotamember'] = 'Kahjuks pole te selle rühma liige';
$string['groups'] = 'Rühmad';
$string['groupscount'] = 'Rühmade arv ({$a})';
$string['groupsgroupings'] = 'Rühmad ja rühmitused';
$string['groupsinselectedgrouping'] = 'Rühmad:';
$string['groupsnone'] = 'Rühmi pole';
$string['groupsonly'] = 'Ainult rühmad';
$string['groupspreview'] = 'Rühmade eelvaade';
$string['groupsseparate'] = 'Eraldatud rühmad';
$string['groupsvisible'] = 'Nähtavad rühmad';
$string['grouptemplate'] = 'Rühm @';
$string['hidepicture'] = 'Peida pilt';
$string['importgroups'] = 'Impordi rühmad';
$string['importgroups_help'] = 'Rühmi saab importida tekstifailina Failivorming peaks olema järgmine:

* Iga faili rida sisaldab ühte kirjet
* Iga kirje on andmete jada, eraldatuna komaga
* Esimene kirje sisaldab väljanimede loendit, määratledes ülejäänud faili vormingu
* Nõutav väljanimi on groupname
* Valikulised väljanimed on description, enrolmentkey, picture, hidepicture';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'See leht vajab, et JavaScript oleks võimaldatud.';
$string['members'] = 'Rühma liikmete arv';
$string['membersofselectedgroup'] = 'Rühma liikmed:';
$string['namingscheme'] = 'Nimepanekupõhimõtted';
$string['namingscheme_help'] = '@-märki saab kasutada tähti sisaldavate nimedega rühmade loomiseks. Näiteks „Rühm @“ genereerib rühmad nimedega Rühm A, Rühm B, Rühm C...

Trellimärki (#) saab kasutada numbreid sisaldavate nimedega rühmade loomiseks. Näiteks „Rühm #“ genereerib rühmad nimedega Rühm 1, Rühm 2, Rühm 3, ...';
$string['newgrouping'] = 'Uus rühmakogum';
$string['newpicture'] = 'Uus pilt';
$string['newpicture_help'] = 'Valige pilt, mis on JPG- või PNG-vormingus. Kujutise fail lõigatakse ruudukujuliseks ning selle suurust vähendatakse kuni 100x100 pikslini.';
$string['noallocation'] = 'Ära õppijaid lisa';
$string['nogroups'] = 'Sellel kursusel pole veel rühmi seadistatud.';
$string['nogroupsassigned'] = 'Ühtegi rühma pole määratud';
$string['nopermissionforcreation'] = 'Rühma {$a} ei saa luua, sest teil pole vajalikke õigusi';
$string['nosmallgroups'] = 'Ei moodusta viimast rühma väiksemana';
$string['notingrouping'] = '[Ei kuulu rühmakogumisse]';
$string['nousersinrole'] = 'Valitud rollis pole sobivad kasutajad';
$string['number'] = 'Rühmade või rühmaliikmete arv';
$string['numgroups'] = 'Rühmade arv';
$string['nummembers'] = 'Rühma liikmete arv';
$string['overview'] = 'Ülevaade';
$string['potentialmembers'] = 'Võimalikke liikmed: {$a}';
$string['potentialmembs'] = 'Võimalik liige';
$string['printerfriendly'] = 'Printerisõbralik kuva';
$string['random'] = 'Juhujärjestus';
$string['removefromgroup'] = 'Eemalda kasutaja rühmast {$a}';
$string['removefromgroupconfirm'] = 'Kas soovite kasutaja {$a->user} rühmast {$a->group} kindlasti eemaldada?';
$string['removegroupfromselectedgrouping'] = 'Eemalda rühm rühmitamisest';
$string['removegroupingsmembers'] = 'Eemalda rühmakogumitest kõik rühmad';
$string['removegroupsmembers'] = 'Eemalda kõik rühma liikmed';
$string['removeselectedusers'] = 'Eemalda märgitud kasutajad';
$string['selectfromrole'] = 'Vali rühmaliikmed rolliga';
$string['showgroupsingrouping'] = 'Kuva rühmakogumi rühmad';
$string['showmembersforgroup'] = 'Kuva rühma liikmed';
$string['toomanygroups'] = 'Soovitud arvu rühmadesse paigutamiseks on liiga vähe kasutajaid – valitud rolliga kasutajaid on ainult {$a}.';
$string['usercount'] = 'Rühmaliikmete arv';
$string['usercounttotal'] = 'Rühmaliikmeid ({$a})';
$string['usergroupmembership'] = 'Valitud kasutaja liikmesus:';
