<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'et', version '2.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculated'] = 'Arvutatud küsimuse lisamine';
$string['additem'] = 'Lisa üksus';
$string['addmoreanswerblanks'] = 'Lisage veel üks tühi vastuseväli.';
$string['addmoreunitblanks'] = 'Lisa veel $a ühikuvälja';
$string['addsets'] = 'Lisa komplekt(id)';
$string['answerhdr'] = 'Vastus';
$string['answerstoleranceparam'] = 'Vastuste lubatava hälbe parameetrid';
$string['atleastoneanswer'] = 'Tuleb sisestada vähemalt üks vastus';
$string['atleastonerealdataset'] = 'Küsimuse tekstis peaks olema vähemalt üks tegelik andmestik';
$string['atleastonewildcard'] = 'Vastuse valemis või küsimuse tekstis peaks olema vähemalt üks metamärk';
$string['calcdistribution'] = 'Jaotus';
$string['calclength'] = 'Kümnendkohad';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Miinimum';
$string['calculated'] = 'Arvutatud';
$string['calculated_help'] = 'Arvutatavad küsimused võimaldavad üksikuid numbrilisi küsimus luua, kasutades metamärke looksulgudes, mis on valemisse pandud individuaalsete väärtustega, mil testi hakatakse tegema. Näiteks, kui küsimus "Mis on kolmnurga pikkusega {l} ja laiusega {w} pindala?" valikutest üks on {={l}*{w}} (kus * tähendab korrutamist).';
$string['calculatedsummary'] = 'Arvutatud küsimused on nagu numbrilised küsimused, aga numbrid valitakse juhuslikult määratud hulgast, mis testi hakatakse tegema.';
$string['choosedatasetproperties'] = 'Vali metamärkide andmestiku atribuudid';
$string['choosedatasetproperties_help'] = 'Andmestik on väärtuste hulk, mis sisestatakse metamärkide asemele. Saate luua privaatseid andmestikke kindlate küsimuste jaoks või ühisandmestikke, mida saab kasutada sama kategooria teiste arvutuslike küsimuste jaoks.';
$string['correctanswershows'] = 'Kuvatakse õige vastus';
$string['correctanswershowsformat'] = 'Vorming';
$string['correctfeedback'] = 'Iga õige vastuse korral';
$string['dataitemdefined'] = 'koos {$a} juba määratletud arvväärtusega on kättesaadav';
$string['datasetrole'] = 'Metamärgid <strong>{x..}</strong> asendatakse nende andmestiku arvväärtusega';
$string['deleteitem'] = 'Kustuta üksus';
$string['deletelastitem'] = 'Kustuta viimane üksus';
$string['editdatasets'] = 'Muuda metamärkide andmestikke';
$string['editdatasets_help'] = 'Metamärkide väärtusi saab luua, sisestades arvu igale metamärgiväljale ja klõpsates siis lisamisnuppu. Selleks et automaatselt genereerida 10 või enam väärtust, valige vajalik väärtuste hulk ja klõpsake siis lisamisnuppu. Ühtlane jaotus tähendab seda, et iga vahemiku väärtus võidakse genereerida võrdse tõenäosusega; logaritmilise ühtlase jaotuse korral on väiksemad väärtused tõenäolisemad.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['editingcalculated'] = 'Arvutatud küsimuse muutmine';
$string['existingcategory1'] = 'kasutab juba olemasolevat jagatud andmekogumit';
$string['existingcategory2'] = 'fail juba olemasolevast failide komplektist, mida kasutatakse ka selles kategoorias muude küsimuste korral';
$string['existingcategory3'] = 'link olemasolevast linkide komplektist, mida kasutatakse ka selles kategoorias muude küsimuste korral';
$string['forceregeneration'] = 'jõusta regenereerimine';
$string['forceregenerationall'] = 'kõikide metamärkide sundregenereerimine';
$string['forceregenerationshared'] = 'ainult mitteühiste metamärkide sundregenereerimine';
$string['getnextnow'] = 'Too kohe uus „Lisatav üksus“';
$string['incorrectfeedback'] = 'Iga vale vastuse korral';
$string['itemno'] = 'Üksus {$a}';
$string['itemscount'] = 'Üksused<br />Arv';
$string['itemtoadd'] = 'Lisatav üksus';
$string['keptcategory1'] = 'kasutab sama olemasolevat jagatud andmestikku nagu varem';
$string['keptcategory2'] = 'sama kategooria korduvkasutatavate failide komplekti fail nagu varem';
$string['keptcategory3'] = 'link samast kategooria korduvkasutatavatest linkide komplektist nagu varem';
$string['keptlocal1'] = 'kasutab sama olemasolevat privaatset andmekogumit nagu varem';
$string['keptlocal2'] = 'fail samast küsimusest koosneva privaatse failide komplektist nagu varem';
$string['keptlocal3'] = 'link samast küsimusest koosneva privaatse linkide komplektist nagu varem';
$string['loguniform'] = 'Logaritmiline ühtlane';
$string['makecopynextpage'] = 'Järgmine leht (uus küsimus)';
$string['mandatoryhdr'] = 'Vastustes on olemas kohustuslikud metamärgid';
$string['minmax'] = 'Väärtuste vahemik';
$string['mustbenumeric'] = 'Sa pead sisestama numbri siia.';
$string['mustnotbenumeric'] = 'See ei saa olla number';
$string['newcategory1'] = 'kasutab uut jagatud andmekogumit';
$string['newcategory2'] = 'fail uuest failide komplektist, mida võivad kasutada ka selle kategooria muud küsimused';
$string['newcategory3'] = 'link uuest linkide komplektist, mida võivad kasutada ka muud selle kategooria küsimused';
$string['newlocal1'] = 'kasutab uut privaatset andmekogumit';
$string['newlocal2'] = 'fail uuest failide komplektist, mida kasutatakse ainult selle küsimusega';
$string['newlocal3'] = 'link uuest linkide komplektist, mida kasutatakse ainult selles küsimuses';
$string['newsetwildcardvalues'] = 'metamärgiväärtuste uus hulk või uued hulgad';
$string['nextitemtoadd'] = 'Järgmine „Lisatav üksus“';
$string['nextpage'] = 'Järgmine leht';
$string['nocoherencequestionsdatyasetcategory'] = 'Küsimuse ID {$a->qid} korral pole kategooria ID {$a->qcat} identne ühismetamärgi {$a->name} kategooria ID-ga {$a->sharedcat}. Muutke seda küsimust.';
$string['nocommaallowed'] = 'Koma (,) ei saa kasutada, kasutage punkti (.), nt 0.013 või 1.3e-2';
$string['nodataset'] = 'mitte midagi – see pole metamärk';
$string['nosharedwildcard'] = 'Selles kategoorias pole ühismetamärke';
$string['notvalidnumber'] = 'Metamärgi väärtus pole sobiv arv';
$string['oneanswertrueansweroutsidelimits'] = 'Vähemalt üks õige vastus on väljaspool tõese väärtuse piire.<br />Muutke vastuste lubatava hälbe sätteid, mis on saadaval täpsemate parameetrite jaotises';
$string['param'] = 'Parameeter {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Iga osaliselt õige vastuse korral';
$string['possiblehdr'] = 'Võimalikud metamärgid on ainult küsimuse tekstis';
$string['questiondatasets'] = 'Küsimuse andmestikud';
$string['questiondatasets_help'] = 'Küsimuse metamärkide andmestikud, mida kasutatakse igas üksikküsimuses';
$string['questionstoredname'] = 'Küsimuse salvestatud nimi';
$string['replacewithrandom'] = 'Asenda juhusliku väärtusega';
$string['reuseifpossible'] = 'taaskasuta eelmist väärtust, kui see on saadaval';
$string['setno'] = 'Hulk {$a}';
$string['setwildcardvalues'] = 'metamärgiväärtuste hulk või hulgad';
$string['sharedwildcardname'] = 'Ühismetamärk';
$string['sharedwildcards'] = 'Ühismetamärgid';
$string['showitems'] = 'Kuva';
$string['synchronize'] = 'Sünkrooni ühisandmestike andmed testi muude küsimustega';
$string['synchronizeno'] = 'Ära sünkrooni';
$string['synchronizeyes'] = 'Sünkrooni';
$string['synchronizeyesdisplay'] = 'Sünkrooni ja kuva ühisandmestike nimi küsimuse nime eesliitena';
$string['tolerance'] = 'Lubatav hälve &plusmn;';
$string['trueanswerinsidelimits'] = 'Õige vastus: {$a->correct} tõese väärtuse {$a->true} piires';
$string['trueansweroutsidelimits'] = '<span class="error">VIGA Õige vastus: {$a->correct} väljaspool tõese väärtuse {$a->true} piire</span>';
$string['uniform'] = 'Ühtlane';
$string['updatecategory'] = 'Värskenda kategooriat';
$string['updatedatasetparam'] = 'Värskenda andmestiku parameetreid';
$string['updatetolerancesparam'] = 'Värskenda vastuste lubatava hälbe parameetreid';
$string['updatewildcardvalues'] = 'Värskenda metamärgiväärtusi';
$string['useadvance'] = 'Vigade vaatamiseks kasutage edasiliikumise nuppu';
$string['usedinquestion'] = 'Kasutatud küsimuses';
$string['wildcard'] = 'Metamärk {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Metamärkide parameetreid kasutatakse väärtuste genereerimiseks';
$string['wildcardrole'] = 'Metamärgid <strong>{x..}</strong> asendatakse genereeritud väärtuste hulgast valitud arvväärtusega';
$string['wildcards'] = 'Metamärgid {a}...{y}';
$string['wildcardvalues'] = 'Metamärgiväärtused';
$string['wildcardvaluesgenerated'] = 'Genereeritud metamärgiväärtused';
$string['youmustaddatleastoneitem'] = 'Enne selle küsimuse salvestamist tuleb lisada vähemalt üks andmestikuüksus.';
$string['youmustaddatleastonevalue'] = 'Enne selle küsimuse salvestamist tuleb lisada vähemalt üks metamärgiväärtuste hulk.';
$string['youmustenteramultiplierhere'] = 'Sa pead sisestama kordaja siia.';
