<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'et', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Arvulise küsimuse lisamine';
$string['addmoreanswerblanks'] = 'Tühjad veel {no} vastusteks';
$string['addmoreunitblanks'] = 'Tühjad veel {no} ühikuteks';
$string['answermustbenumberorstar'] = 'Vastus peab olema number või \'*\'.';
$string['answerno'] = 'Vastus {$a}';
$string['editingnumerical'] = 'Muuda numbrilist küsimust';
$string['errornomultiplier'] = 'Peate määrama selle ühiku kordaja.';
$string['errorrepeatedunit'] = 'Ei saa olla kahte sama nimega ühikut.';
$string['noneditableunittext'] = 'Mitte muudetav tekst üksuses Nr1';
$string['nonvalidcharactersinnumber'] = 'Arvus on sobimatuid märke';
$string['notenoughanswers'] = 'Peate sisestama vähemalt ühe vastuse.';
$string['nounitdisplay'] = 'Ühikute hindamist ei toimu';
$string['numerical'] = 'Numbriline';
$string['numerical_help'] = 'Õpilase perspektiivis numbriline küsimus paistab nagu lühivastusega küsimus. Erinevus on selles, et numbrilised vastused on lubatud mõningast viga. See lubab fikseeritud ulatusega vastust vaadelda ühe vastusena. Näiteks kui vastus on 10 koos aktsepteeritava veaga 2, siis iga number vahemikus 8 kuni 12 loetakse õigeks.';
$string['numericalmultiplier'] = 'Kordaja';
$string['numericalmultiplier_help'] = 'Kordaja on tegur, millega õige arvvastus korrutatakse.

Esimesel ühikul (ühik 1) on vaikekordaja 1. Niisiis, kui õige arvvastus on 5500 ja te seate 1. ühikuks (mille vaikekordajaks on 1) W, siis on õige vastus 5500 W.

Kui lisate ühiku kW, mille kordaja on 0,001, siis lisatakse õigeks vastuseks 5,5 kW. See tähendab, et vastus 5500 W või 5,5 kW loetakse õigeks.

Pange tähele, et ka aktsepteeritav viga korrutatakse kordajaga läbi, seega muutub lubatav viga 100 W veaks 0,1 kW.';
$string['numericalsummary'] = 'Lubab numbrilist vastust, võimalust koos ühikutega, mis on hinnatud võrreldes erinevate vastuste mudelitega, võimalusega koos tolerantsiga.';
$string['selectunit'] = 'Valige üks ühik';
$string['selectunits'] = 'Valige ühikud';
$string['unitappliedpenalty'] = 'Need hindepunktid sisaldavad vale ühiku eest trahvi {$a}.';
$string['unitedit'] = 'Muuda ühikut';
$string['unithdr'] = 'Ühik {$a}';
$string['unitmandatory'] = 'Kohustuslik';
$string['unitmandatory_help'] = '* Vastuse hindamisel kasutatakse kirjutatud ühikut.

* Kui ühikuväli on tühi, rakendatakse ühikutrahvi.';
$string['unitoptional'] = 'Valikuline ühik';
$string['unitoptional_help'] = '* Kui ühikuväli pole tühi, hinnatakse vastust seda ühikut kasutades.

* Kui ühik on halvasti kirjutatud või tundmatu, loetakse vastus valeks.';
$string['unitpenalty'] = 'Ühikutrahv';
$string['validnumberformats'] = 'Sobivad arvuvormingud';
