<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'et', version '2.0'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Lisa taotlus';
$string['after10min'] = '10 minutit pärast sündmuse algust';
$string['after12h'] = '12 tundi pärast sündmuse algust';
$string['after1d'] = '1 päev pärast sündmuse algust';
$string['after1h'] = '1 tund pärast sündmuse algust';
$string['after1w'] = '1 nädal pärast sündmuse algust';
$string['after2d'] = '2 päeva pärast sündmuse algust';
$string['after2h'] = '2 tundi pärast sündmuse algust';
$string['after2w'] = '2 nädalat pärast sündmuse algust';
$string['after30min'] = '30 minutit pärast sündmuse algust';
$string['after3w'] = '3 nädalat pärast sündmuse algust';
$string['after4h'] = '4 tundi pärast sündmuse algust';
$string['after4w'] = '4 nädalat pärast sündmuse algust';
$string['after5min'] = '5 minutit pärast sündmuse algust';
$string['after6h'] = '6 tundi pärast sündmuse algust';
$string['alreadybooked'] = 'Olete juba reserveerinud';
$string['atstart'] = 'Sündmuse algamisel';
$string['autohide'] = 'Reserveerimisloendi automaatne peitmine';
$string['availablerequests'] = 'Saadaolevate kohtade arv';
$string['by'] = 'autor';
$string['bydate'] = 'Sündmuse kuupäev';
$string['byname'] = 'Nimi';
$string['bysection'] = 'Teema/Nädal';
$string['cancelledon'] = 'Loobus';
$string['checkclashes'] = 'Kontrolli asukoha ja toimumisaja konflikte';
$string['clashesreport'] = 'Konfliktiaruanne';
$string['cleanview'] = 'Kuva ainult praegu reserveeritud';
$string['close'] = 'sule';
$string['closed'] = 'Suletud';
$string['config'] = 'Reserveerimismooduli üldsätted';
$string['configautohide'] = 'See määratleb, kui reserveering tuleb reserveeringuloendist (mod/reservation/index.php) peita. See võib kasulik olla avalike loendite korral, et kuvada puhastatud loend.';
$string['configcheckclashes'] = 'Luba reserveeringu muutmislehel nupp „Kontrolli asukoha ja toimumisaja konflikte“.';
$string['configdownload'] = 'See määratleb kõigile taotlustele ja reserveeringuloenditele allalaaditava faili vaikevormingu.';
$string['configfields'] = 'See säte määratleb, millised väljad kuvatakse reserveeringutabelis';
$string['configmanualusers'] = 'See määratleb, milline kasutajate loend kuvatakse kasutajate käsitsi reserveerimiseks kasutatavas rippmenüüs.';
$string['configmaxoverbook'] = 'See määratleb reserveeringute ülereserveerimise maksimaalse lubatud protsendi.';
$string['configmaxrequests'] = 'Reserveeringute muutmislehel saate määratleda rippmenüüle limiidi';
$string['configminduration'] = 'See näitab reserveeringu minimaalset kestust. Seda kasutatakse kestvate sündmuste korral aja ja koha saadavuse kontrollimiseks';
$string['configoverbookstep'] = 'See määratleb ülereserveerimise protsendilise granulaarsuse. Väiksem samm, suurem granulaarsus';
$string['configpubliclists'] = 'See määratleb, kas reserveerimisloendid on avalikud (vaadatavad ilma sisse logimata) või mitte.';
$string['configsortby'] = 'See määratleb, kuidas reserveerimisloendid sorditakse.';
$string['configsublimits'] = 'Reserveeringute muutmislehel saate määratleda alamlimiitide reeglite arvu';
$string['description'] = 'Kirjeldus';
$string['duration10h'] = '10 tundi';
$string['duration10min'] = '10 minutit';
$string['duration11h'] = '11 tundi';
$string['duration12h'] = '12 tundi';
$string['duration15min'] = '15 minutit';
$string['duration20min'] = '20 minutit';
$string['duration2h'] = '2 tundi';
$string['duration30min'] = '30 minutit';
$string['duration3h'] = '3 tundi';
$string['duration45min'] = '45 minutit';
$string['duration4h'] = '4 tundi';
$string['duration5h'] = '5 tundi';
$string['duration5min'] = '5 minutit';
$string['duration60min'] = '60 minutit';
$string['duration6h'] = '6 tundi';
$string['duration7h'] = '7 tundi';
$string['duration8h'] = '8 tundi';
$string['duration90min'] = '90 minutit';
$string['duration9h'] = '9 tundi';
$string['enablenote'] = 'Luba kasutajate märkused';
$string['equal'] = 'võrdne';
$string['err_sublimitsgreater'] = 'Alamlimiitide summa on suurem kui maksimaalne lubatud taotlus';
$string['err_timeendlower'] = 'Sündmuse lõppkuupäev on määratud alguskuupäevast varasemaks';
$string['err_timeopengreater'] = 'Reserveeringu alguskuupäev on määratud lõppkuupäevast hilisemaks';
$string['eventsettings'] = 'Sündmuse sätted';
$string['explainconfig'] = 'Siin saavad administraatorid reserveerimismoodulile globaalsätted määratleda';
$string['fields'] = 'Kuvatavad väljad';
$string['fullview'] = 'Kuva ka kustutatud reserveerimised';
$string['gradedmail'] = '{$a->teacher} on postitanud teie reserveeringule „{$a->reservation}“ tagasiside.

Saate seda vaadata siin:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} on postitanud teie reserveeringule „<i>{$a->reservation}</i>“ tagasiside<br /><br />
Saate seda vaadata <a href="{$a->url}">siin</a>.';
$string['location'] = 'Koht';
$string['locations'] = 'Halda asukohti';
$string['locationslist'] = 'Asukohtade loend';
$string['mail'] = 'Reserveering „{$a->reservation}“ on suletud.

Reserveeringuloendi saate alla laadida asukohast

    {$a->url}';
$string['mailhtml'] = 'Reserveering <em>{$a->reservation}</em> on suletud.<br /><br />
Reserveeringuloendi saate alla laadida <a href="{$a->url}">siit</a>.';
$string['manualusers'] = 'Käsitsi reserveerimine kuvab järgmise üksuse kasutajad:';
$string['maxoverbook'] = 'Maksimaalne ülereserveerimise maht protsentides';
$string['maxrequest'] = 'Maksimaalne reserveerimiste arv';
$string['minduration'] = 'Sündmuse minimaalne kestvus';
$string['modulename'] = 'Reserveerimine';
$string['modulenameplural'] = 'Reserveerimised';
$string['newlocation'] = 'Uued asukohad';
$string['noclashes'] = 'Asukoha ja toimumisaja konflikte ei leitud';
$string['nolimit'] = 'Reserveerimisele limiite pole';
$string['nomorerequest'] = 'Vabu kohti pole';
$string['nooverbook'] = 'Ülereserveerimine pole lubatud';
$string['note'] = 'Märge';
$string['noteachers'] = 'Saadaolevaid õpetajaid pole';
$string['notequal'] = 'mitte võrdne';
$string['notopened'] = 'Pole avatud';
$string['novalues'] = 'Selle välja jaoks pole väärtusi saadaval';
$string['number'] = 'Reserveeringu number';
$string['otherlocation'] = 'Määratud on teine asukoht';
$string['overbook'] = 'Ülereserveerimine';
$string['overbookonly'] = 'Saadaval on ainult ülereserveeritud kohad';
$string['overbookstep'] = 'Ülereserveerimistoiming';
$string['pluginadministration'] = 'Reserveeringu haldus';
$string['pluginname'] = 'Reserveerimine';
$string['publiclists'] = 'Avalik reserveeringuloend';
$string['requestoverview'] = 'Taotluste ülevaade';
$string['requests'] = 'Taotlused';
$string['reservation:downloadrequests'] = 'Saate alla laadida taotlusteloendi';
$string['reservation:grade'] = 'Saate määrata hinde';
$string['reservation:manualdelete'] = 'Saate kustutada teiste kasutajate taotlusi';
$string['reservation:manualreserve'] = 'Saate esitada teiste kasutajate eest taotlusi';
$string['reservation:reserve'] = 'Saate esitada enda taotlusi';
$string['reservation:viewnote'] = 'Saate vaadata taotluste märkusi';
$string['reservation:viewrequest'] = 'Saate vaadata taotlusteloendit';
$string['reservationcancelled'] = 'Reserveering on tühistatud';
$string['reservationclosed'] = 'Reserveeringud on suletud';
$string['reservationnotopened'] = 'Reserveerimine pole veel avatud';
$string['reservations'] = 'Reserveerimised';
$string['reservationsettings'] = 'Reserveeringute sätted';
$string['reserve'] = 'Reserveeri';
$string['reservecancel'] = 'Tühista reserveering';
$string['reserved'] = 'Reserveeritud';
$string['reservedon'] = 'Reserveeritud';
$string['resetreservation'] = 'Eemalda kõik reserveeringud';
$string['save'] = 'Salvesta hinne';
$string['selectvalue'] = 'Valige üks saadaolevatest väärtustest';
$string['showrequest'] = 'Kasutajad saavad vaadata taotlejate loendit';
$string['sortby'] = 'Reserveeringuloendite sortimisalus:';
$string['sublimit'] = 'Alamlimiit {$a}';
$string['sublimitrules'] = 'Alamlimiitide reeglid';
$string['sublimits'] = 'Reserveeringute alamlimiidid';
$string['timeclose'] = 'Reserveeringu lõpp';
$string['timeend'] = 'Lõppkuupäev';
$string['timeopen'] = 'Reserveeringu algus';
$string['timestart'] = 'Alguskuupäev';
$string['with'] = 'kasutajaga';
$string['withselected'] = 'Valitutega...';
$string['yourscale'] = 'Teie selle reserveeringu hinne on {$a}';
