<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'et', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faili allalaadimiseks klõpsake linki {$a}.';
$string['clicktoopen2'] = 'Faili kuvamiseks klõpsake linki {$a}.';
$string['configdisplayoptions'] = 'Valige kõik valikud, mis peaksid olema saadaval, olemasolevaid sätteid ei muudeta. Mitme välja valimiseks hoidke all juhtklahvi (CTRL).';
$string['configframesize'] = 'Kui veebileht või üleslaaditud fail kuvatakse raamis, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configparametersettings'] = 'See seab vaikimisi väärtuse parameetrite seadistamise paneelile, mis asub uue kursuse materjali lisamise vormis. Pärast esimest korda muutub see kasutaja individuaalseks eelistuseks.';
$string['configpopup'] = 'Kui lisatakse uus ressurss, mida saab hüpikaknas kuvada, kas siis tuleks see võimalus vaikimisi lubada?';
$string['configpopupdirectories'] = 'Kas hüpikaknas näidatakse vaikimisi kataloogi linke?';
$string['configpopupheight'] = 'Kui suur on hüpikakna kõrgus vaikimisi?';
$string['configpopuplocation'] = 'Kas hüpikaknas näidatakse vaikimisi asukohariba?';
$string['configpopupmenubar'] = 'Kas hüpikaknas näidatakse vaikimisi menüüriba?';
$string['configpopupresizable'] = 'Kas hüpikakna suuruse muutmine on vaikimisi lubatud?';
$string['configpopupscrollbars'] = 'Kas hüpikaknas näidatakse vaikimisi kerimisriba?';
$string['configpopupstatus'] = 'Kas hüpikaknas näidatakse vaikimisi olekuriba?';
$string['configpopuptoolbar'] = 'Kas hüpikaknas näidatakse vaikimisi tööriistariba?';
$string['configpopupwidth'] = 'Kui suur on hüpikakna laius vaikimisi?';
$string['contentheader'] = 'Sisu';
$string['displayoptions'] = 'Saadaolevad kuvamisvalikud';
$string['displayselect'] = 'Kuva';
$string['displayselect_help'] = 'See seadistus koos URL-i failitüübida ja kas brauser lubab manustamist, määratakse kuidas URL-i kuvatakse. Valikud võivad sisaldada:
:
* Automaatne - automaatselt valitakse parim kuvamise valik failitüübi kohta
* Manustatud - fail kuvataske samal lehel allpool navigatsiooni riba koos faili kirjelduse ja kõikide plokkidega.
* Sunni alla tõmbama - kasutajale kuvatakse faili salvestamise aken.
* Ava - ainult fail kuvatakse brauseri aknas.
* Hüpikaknas - fail kuvatakse uues brauseri aknas ilma menüüde ja aadressiribata
* Raamis - fail kuvatakse navigatsiooniribast all poolt olevas raamis ja URL-i kirjeldust
* Uus aken - fail kuvatakse uues brauseri aknas koos menüüde ja aadressiribaga';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Valige kuvamise tüüp. Kahjuks ei sobi kõik tüübid kõigile failidele.';
$string['encryptedcode'] = 'Krüptitud kood';
$string['filenotfound'] = 'Kahjuks faili ei leitud.';
$string['filterfiles'] = 'Kasuta faili sisu filtreid';
$string['filterfilesexplain'] = 'Valige faili sisu filtreerimise tüüp. Pange tähele, et see võib mõne Flashi või Java apleti korral probleeme tekitada. Veenduge, et kõik tekstifailid oleksid UTF-8 kodeeringuga.';
$string['filtername'] = 'Kursusematerjalide nimede automaatlinkimine';
$string['forcedownload'] = 'Sunni alla laadima';
$string['framesize'] = 'Raami kõrgus';
$string['legacyfiles'] = 'Vana kursusefaili migreerimine';
$string['legacyfilesactive'] = 'Aktiivne';
$string['legacyfilesdone'] = 'Lõpetatud';
$string['modulename'] = 'Fail';
$string['modulenameplural'] = 'Failid';
$string['neverseen'] = 'Pole näinud';
$string['notmigrated'] = 'Pärandressursitüüp ({$a}) polnud kahjuks veel migreeritud.';
$string['optionsheader'] = 'Valikud';
$string['pluginadministration'] = 'Failimooduli haldus';
$string['pluginname'] = 'Fail';
$string['popupheight'] = 'Hüpikakna kõrgus (pikselites)';
$string['popupheightexplain'] = 'Määrab hüpikakende vaikekõrguse.';
$string['popupresource'] = 'See Vahend avaneb uues aknas';
$string['popupresourcelink'] = 'Kui ei avanenud, kliki siia: {$a}';
$string['popupwidth'] = 'Hüpikakna laius (pikselites)';
$string['popupwidthexplain'] = 'Määrab hüpikakende vaikelaiuse.';
$string['printheading'] = 'Kuva ressursi nimi';
$string['printheadingexplain'] = 'Kuvada ressursi nimi sisu kohal? Mõned kuvamise tüübid võibolla ei kuva ressursi nime isegi kui võimaldatud.';
$string['printintro'] = 'Kuva ressursi kirjeldus';
$string['resource:exportresource'] = 'Ekspordi Vahend';
$string['resource:view'] = 'Kuva ressurss';
$string['resourcecontent'] = 'Failid ja alamkaustad';
$string['selectmainfile'] = 'Palun vali peamine fail klõpsates vastaval ikoonil faili nime kõrval.';
