<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'et', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'KÕIK';
$string['codecoverageanalysis'] = 'Teosta koodi kaetuse analüüsid.';
$string['codecoveragecompletereport'] = '(vaata koodi kaetuse täielikku raportit)';
$string['codecoveragedisabled'] = 'Ei saa sisse lülitada koodi kaetust selles serveris (puudub xdebug laiendus).';
$string['codecoveragelatestdetails'] = '({$a->date}, failides {$a->files} on {$a->percentage} kattuvus)';
$string['codecoveragelatestreport'] = 'vaata viimast koodi kaetuse täielikku raportit';
$string['coveredlines'] = 'Kaetud read';
$string['coveredpercentage'] = 'Üldine koodi kaetus';
$string['deletingnoninsertedrecord'] = 'Kirjete kustutamise proovimine, mis polnud lisatud nende ühiktestide poolt (ID {$a->id} tabelis {$a->table}).';
$string['exception'] = 'Erand';
$string['executablelines'] = 'Käivitatavad read';
$string['fail'] = 'Läbi kukkumine';
$string['moodleunittests'] = 'Moodle ühiktestid: {$a}';
$string['notice'] = 'Teade';
$string['onlytest'] = 'Käivita testid ainult';
$string['pass'] = 'Läbima';
$string['pathdoesnotexist'] = 'Rada \'{$a}\' ei eksisteeri.';
$string['prefix'] = 'Ühiktesti tabelite prefiks';
$string['prefixnotset'] = 'Ühiktesti andmebaasitabeli prefiks ei ole seadistatud. Täida ja postita see vorm lisamaks selle config.php\'sse.';
$string['retest'] = 'Taaskäivita testid';
$string['runat'] = 'Käivita {$a}.';
$string['runonlyfile'] = 'Käivita testid ainult siin failis';
$string['runonlyfolder'] = 'Käivita testid ainult siin kaustas';
$string['runtests'] = 'Käivita test';
$string['rununittests'] = 'Käivita ühiktestid';
$string['showpasses'] = 'Kuva õnnestumised ja lisaks ka ebaõnnestumised.';
$string['showsearch'] = 'Kuva otsing testfailide kohta.';
$string['skip'] = 'Jäta vahele';
$string['stacktrace'] = 'Pinu jälitus:';
$string['summary'] = '{$a->run}/{$a->total} testjuhtumit lõpetatud: <strong>{$a->passes}</strong> läbis, <strong>{$a->fails}</strong> kukkus läbi ja <strong>{$a->exceptions}</strong> ootamatust.';
$string['tablesnotsetup'] = 'Ühiktestide tabelid ei ole veel ehitatud. Kas soovid nad ehitada nüüd?';
$string['testtablescsvfileunwritable'] = 'Testtabelite CSV-fail ei ole kirjutatav ({$a->filename})';
$string['thorough'] = 'Käivita põhjalik test (võib olla aeglane).';
$string['timetakes'] = 'Võttis aega: {$a}.';
$string['totallines'] = 'Kokku ridu';
$string['uncoveredlines'] = 'Katmata read';
$string['unittests'] = 'Ühiktestid';
$string['updatingnoninsertedrecord'] = 'Kirjete uuendamise proovimine, mis polnud lisatud nende ühiktestide poolt (ID {$a->id} tabelis {$a->table}).';
$string['version'] = 'Kasutatakse <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> versiooni {$a}.';
